Debian Bug report logs - #620848
linux-image-2.6.32-5-amd64: unable to enumerate usb device 6

version graph

Package: linux-2.6; Maintainer for linux-2.6 is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: "Hans-J. Ullrich" <hans.ullrich@loop.de>

Date: Mon, 4 Apr 2011 16:45:02 UTC

Severity: important

Tags: fixed-upstream, upstream

Merged with 622649, 635573

Found in versions 2.6.32-31, 2.6.38-3, linux-2.6/2.6.39-2, linux-2.6/2.6.39~rc7-1~experimental.1, linux-2.6/3.0.0~rc6-1~experimental.1

Fixed in versions 3.0.0-2, linux-2.6/2.6.32-36, user-mode-linux/2.6.32-1um-4+37

Done: dann frazier <dannf@debian.org>

Bug is archived. No further changes may be made.

Forwarded to https://bugzilla.kernel.org/show_bug.cgi?id=22052

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#620848; Package linux-2.6. (Mon, 04 Apr 2011 16:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Hans-J. Ullrich" <hans.ullrich@loop.de>:
New Bug report received and forwarded. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Mon, 04 Apr 2011 16:45:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Hans-J. Ullrich" <hans.ullrich@loop.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: linux-image-2.6.32-5-amd64: unable to enumerate usb device 6
Date: Mon, 04 Apr 2011 18:36:36 +0200
Package: linux-2.6
Severity: important
Tags: squeeze



-- Package-specific info:
** Version:
Linux version 2.6.32-5-amd64 (Debian 2.6.32-31) (ben@decadent.org.uk) (gcc version 4.3.5 (Debian 4.3.5-4) ) #1 SMP Mon Mar 7 21:35:22 UTC 2011

** Command line:
root=UUID=f2f57267-0289-412c-9f9b-e8702e8b7010 ro vga=791

** Tainted: P (1)
 * Proprietary module has been loaded.

** Kernel log:
[  473.256064] hub 3-0:1.0: unable to enumerate USB device on port 6
[  473.496096] hub 1-0:1.0: unable to enumerate USB device on port 6
[  473.708089] hub 3-0:1.0: unable to enumerate USB device on port 6
[  473.948068] hub 1-0:1.0: unable to enumerate USB device on port 6
[  474.160068] hub 3-0:1.0: unable to enumerate USB device on port 6
[  474.400079] hub 1-0:1.0: unable to enumerate USB device on port 6
[  474.612083] hub 3-0:1.0: unable to enumerate USB device on port 6
[  474.852070] hub 1-0:1.0: unable to enumerate USB device on port 6
[  475.064053] hub 3-0:1.0: unable to enumerate USB device on port 6
[  475.304067] hub 1-0:1.0: unable to enumerate USB device on port 6
[  475.516077] hub 3-0:1.0: unable to enumerate USB device on port 6
[  475.756082] hub 1-0:1.0: unable to enumerate USB device on port 6
[  475.968485] hub 3-0:1.0: unable to enumerate USB device on port 6
[  476.209078] hub 1-0:1.0: unable to enumerate USB device on port 6
[  476.420068] hub 3-0:1.0: unable to enumerate USB device on port 6
[  476.660073] hub 1-0:1.0: unable to enumerate USB device on port 6
[  476.872057] hub 3-0:1.0: unable to enumerate USB device on port 6
[  477.112096] hub 1-0:1.0: unable to enumerate USB device on port 6
[  477.325029] hub 3-0:1.0: unable to enumerate USB device on port 6
[  477.565034] hub 1-0:1.0: unable to enumerate USB device on port 6
[  477.776039] hub 3-0:1.0: unable to enumerate USB device on port 6
[  478.016091] hub 1-0:1.0: unable to enumerate USB device on port 6
[  478.229145] hub 3-0:1.0: unable to enumerate USB device on port 6
[  478.472082] hub 1-0:1.0: unable to enumerate USB device on port 6
[  478.684094] hub 3-0:1.0: unable to enumerate USB device on port 6
[  478.925083] hub 1-0:1.0: unable to enumerate USB device on port 6
[  479.137094] hub 3-0:1.0: unable to enumerate USB device on port 6
[  479.376106] hub 1-0:1.0: unable to enumerate USB device on port 6
[  479.591279] hub 3-0:1.0: unable to enumerate USB device on port 6
[  479.829102] hub 1-0:1.0: unable to enumerate USB device on port 6
[  480.040060] hub 3-0:1.0: unable to enumerate USB device on port 6
[  480.280099] hub 1-0:1.0: unable to enumerate USB device on port 6
[  480.492076] hub 3-0:1.0: unable to enumerate USB device on port 6
[  480.732088] hub 1-0:1.0: unable to enumerate USB device on port 6
[  480.944078] hub 3-0:1.0: unable to enumerate USB device on port 6
[  481.184098] hub 1-0:1.0: unable to enumerate USB device on port 6
[  481.396058] hub 3-0:1.0: unable to enumerate USB device on port 6
[  481.637082] hub 1-0:1.0: unable to enumerate USB device on port 6
[  481.848079] hub 3-0:1.0: unable to enumerate USB device on port 6
[  482.088093] hub 1-0:1.0: unable to enumerate USB device on port 6
[  482.300061] hub 3-0:1.0: unable to enumerate USB device on port 6
[  482.540110] hub 1-0:1.0: unable to enumerate USB device on port 6
[  482.752081] hub 3-0:1.0: unable to enumerate USB device on port 6
[  482.992095] hub 1-0:1.0: unable to enumerate USB device on port 6
[  483.204271] hub 3-0:1.0: unable to enumerate USB device on port 6
[  483.444061] hub 1-0:1.0: unable to enumerate USB device on port 6
[  483.656101] hub 3-0:1.0: unable to enumerate USB device on port 6
[  483.896086] hub 1-0:1.0: unable to enumerate USB device on port 6
[  484.108091] hub 3-0:1.0: unable to enumerate USB device on port 6
[  484.348090] hub 1-0:1.0: unable to enumerate USB device on port 6
[  484.560075] hub 3-0:1.0: unable to enumerate USB device on port 6
[  484.800125] hub 1-0:1.0: unable to enumerate USB device on port 6
[  485.016058] hub 3-0:1.0: unable to enumerate USB device on port 6
[  485.260091] hub 1-0:1.0: unable to enumerate USB device on port 6
[  485.472096] hub 3-0:1.0: unable to enumerate USB device on port 6
[  485.712086] hub 1-0:1.0: unable to enumerate USB device on port 6
[  485.924086] hub 3-0:1.0: unable to enumerate USB device on port 6
[  486.164072] hub 1-0:1.0: unable to enumerate USB device on port 6
[  486.376067] hub 3-0:1.0: unable to enumerate USB device on port 6
[  486.616087] hub 1-0:1.0: unable to enumerate USB device on port 6
[  486.828099] hub 3-0:1.0: unable to enumerate USB device on port 6
[  487.068072] hub 1-0:1.0: unable to enumerate USB device on port 6
[  487.280099] hub 3-0:1.0: unable to enumerate USB device on port 6
[  487.520110] hub 1-0:1.0: unable to enumerate USB device on port 6
[  487.732072] hub 3-0:1.0: unable to enumerate USB device on port 6
[  487.972078] hub 1-0:1.0: unable to enumerate USB device on port 6
[  488.184081] hub 3-0:1.0: unable to enumerate USB device on port 6
[  488.428094] hub 1-0:1.0: unable to enumerate USB device on port 6
[  488.640107] hub 3-0:1.0: unable to enumerate USB device on port 6
[  488.876100] hub 1-0:1.0: unable to enumerate USB device on port 6
[  489.088062] hub 3-0:1.0: unable to enumerate USB device on port 6
[  489.328058] hub 1-0:1.0: unable to enumerate USB device on port 6
[  489.540072] hub 3-0:1.0: unable to enumerate USB device on port 6
[  489.780068] hub 1-0:1.0: unable to enumerate USB device on port 6
[  490.008080] hub 3-0:1.0: unable to enumerate USB device on port 6
[  490.248060] hub 1-0:1.0: unable to enumerate USB device on port 6
[  490.460071] hub 3-0:1.0: unable to enumerate USB device on port 6
[  490.701069] hub 1-0:1.0: unable to enumerate USB device on port 6
[  490.913072] hub 3-0:1.0: unable to enumerate USB device on port 6
[  491.141111] ohci_hcd 0000:00:04.0: remove, state 4
[  491.141136] usb usb4: USB disconnect, address 1
[  491.142305] ohci_hcd 0000:00:04.0: USB bus 4 deregistered
[  491.142372] ohci_hcd 0000:00:04.0: PCI INT A disabled
[  491.142402] ohci_hcd 0000:00:02.0: remove, state 1
[  491.142418] usb usb3: USB disconnect, address 1
[  491.142424] usb 3-1: USB disconnect, address 49
[  491.153087] hub 1-0:1.0: unable to enumerate USB device on port 6
[  491.180684] ohci_hcd 0000:00:02.0: USB bus 3 deregistered
[  491.180752] ohci_hcd 0000:00:02.0: PCI INT A disabled
[  491.197365] ehci_hcd 0000:00:04.1: remove, state 4
[  491.197392] usb usb2: USB disconnect, address 1
[  491.197980] ehci_hcd 0000:00:04.1: USB bus 2 deregistered
[  491.198037] ehci_hcd 0000:00:04.1: PCI INT B disabled
[  491.198064] ehci_hcd 0000:00:02.1: remove, state 1
[  491.198080] usb usb1: USB disconnect, address 1
[  491.209307] hub 1-0:1.0: hub_port_status failed (err = -19)
[  491.209321] hub 1-0:1.0: connect-debounce failed, port 6 disabled
[  491.209345] usb 1-3: USB disconnect, address 3
[  491.227105] ehci_hcd 0000:00:02.1: USB bus 1 deregistered
[  491.227176] ehci_hcd 0000:00:02.1: PCI INT B disabled

** Model information
sys_vendor: Acer            
product_name: Aspire 7520G    
product_version: V1.32
chassis_vendor: Acer
chassis_version: N/A
bios_vendor: Acer
bios_version: V1.32
board_vendor: Acer
board_name: Fuquene
board_version: N/A

** Loaded modules:
Module                  Size  Used by
vboxnetadp              4305  0 
vboxnetflt             15904  0 
cpufreq_stats           2659  0 
cpufreq_conservative     5162  0 
parport_pc             18855  0 
ppdev                   5030  0 
lp                      7462  0 
parport                27954  3 parport_pc,ppdev,lp
autofs4                20805  1 
binfmt_misc             6431  1 
irtty_sir               3293  0 
sir_dev                 8389  1 irtty_sir
irda                   90146  1 sir_dev
crc_ccitt               1323  1 irda
uinput                  6376  1 
fuse                   50892  1 
ext2                   52905  1 
acerhk                 22852  0 
isofs                  27480  0 
vboxdrv              1741714  2 vboxnetadp,vboxnetflt
usbnet                 11779  0 
mii                     3210  1 usbnet
cpufreq_userspace       1992  0 
cpufreq_powersave        902  0 
powernow_k8            10978  1 
loop                   11799  0 
lrw                     2378  3 
gf128mul                5530  1 lrw
vfat                    7884  0 
fat                    40038  1 vfat
snd_hda_codec_realtek   235602  1 
snd_hda_intel          20035  7 
snd_hda_codec          54244  2 snd_hda_codec_realtek,snd_hda_intel
snd_hwdep               5380  1 snd_hda_codec
snd_pcm_oss            32591  0 
snd_mixer_oss          12606  1 snd_pcm_oss
arc4                    1274  2 
snd_pcm                60503  5 snd_hda_intel,snd_hda_codec,snd_pcm_oss
snd_seq_midi            4400  0 
ecb                     1841  2 
snd_rawmidi            15515  1 snd_seq_midi
snd_seq_midi_event      4628  1 snd_seq_midi
snd_seq                42881  3 snd_seq_midi,snd_seq_midi_event
snd_timer              15582  4 snd_pcm,snd_seq
snd_seq_device          4493  3 snd_seq_midi,snd_rawmidi,snd_seq
ath5k                 112242  0 
mac80211              137340  1 ath5k
snd                    46446  22 snd_hda_codec_realtek,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_pcm_oss,snd_mixer_oss,snd_pcm,snd_rawmidi,snd_seq,snd_timer,snd_seq_device
joydev                  8459  0 
ath                     8006  1 ath5k
uvcvideo               52063  0 
soundcore               4598  1 snd
nvidia              10074289  41 
videodev               29993  1 uvcvideo
v4l1_compat            11442  2 uvcvideo,videodev
snd_page_alloc          6249  2 snd_hda_intel,snd_pcm
v4l2_compat_ioctl32     8474  1 videodev
i2c_nforce2             5280  0 
k8temp                  3283  0 
edac_core              29261  0 
i2c_core               15819  3 nvidia,videodev,i2c_nforce2
edac_mce_amd            6433  0 
cfg80211              101496  3 ath5k,mac80211,ath
acer_wmi               12640  0 
evdev                   7352  25 
rfkill                 13044  2 cfg80211,acer_wmi
video                  17445  0 
battery                 4998  0 
button                  4650  0 
output                  1692  1 video
ac                      2192  0 
processor              29935  1 powernow_k8
pcspkr                  1699  0 
wmi                     4323  1 acer_wmi
psmouse                49937  0 
serio_raw               3752  0 
usbhid                 33292  0 
hid                    63257  1 usbhid
ext3                  106518  4 
jbd                    37085  1 ext3
mbcache                 5050  2 ext2,ext3
sha256_generic          8692  0 
dm_crypt               10664  3 
dm_mod                 53706  7 dm_crypt
aes_x86_64              7340  3 
aes_generic            25714  1 aes_x86_64
sg                     18744  0 
sdhci_pci               5581  0 
sr_mod                 12602  0 
cdrom                  29415  1 sr_mod
sd_mod                 29921  7 
crc_t10dif              1276  1 sd_mod
firewire_ohci          19676  0 
sdhci                  13966  1 sdhci_pci
thermal                11674  0 
firewire_core          36848  1 firewire_ohci
ata_generic             3047  0 
mmc_core               45686  1 sdhci
led_class               2433  3 ath5k,acer_wmi,sdhci
thermal_sys            11942  3 video,processor,thermal
crc_itu_t               1307  1 firewire_core
ricoh_mmc               3069  0 
forcedeth              45448  0 
ahci                   32374  6 
pata_amd                9869  0 
libata                133632  3 ata_generic,ahci,pata_amd
scsi_mod              122149  4 sg,sr_mod,sd_mod,libata
usbcore               122386  4 usbnet,uvcvideo,usbhid
nls_base                6377  4 isofs,vfat,fat,usbcore

** PCI devices:
00:00.0 RAM memory [0500]: nVidia Corporation MCP67 Memory Controller [10de:0547] (rev a2)
	Subsystem: Acer Incorporated [ALI] Device [1025:0126]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Capabilities: <access denied>

00:01.0 ISA bridge [0601]: nVidia Corporation MCP67 ISA Bridge [10de:0548] (rev a2)
	Subsystem: Acer Incorporated [ALI] Device [1025:0126]
	Control: I/O+ Mem+ BusMaster+ SpecCycle+ MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ >SERR- <PERR- INTx-
	Latency: 0
	Region 0: I/O ports at 1d00 [size=256]

00:01.1 SMBus [0c05]: nVidia Corporation MCP67 SMBus [10de:0542] (rev a2)
	Subsystem: Acer Incorporated [ALI] Device [1025:0126]
	Control: I/O+ Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin A routed to IRQ 10
	Region 0: I/O ports at 3080 [size=64]
	Region 4: I/O ports at 3040 [size=64]
	Region 5: I/O ports at 3000 [size=64]
	Capabilities: <access denied>
	Kernel driver in use: nForce2_smbus

00:01.2 RAM memory [0500]: nVidia Corporation MCP67 Memory Controller [10de:0541] (rev a2)
	Subsystem: nVidia Corporation Device [10de:cb84]
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap- 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-

00:01.3 Co-processor [0b40]: nVidia Corporation MCP67 Co-processor [10de:0543] (rev a2)
	Subsystem: Acer Incorporated [ALI] Device [1025:0126]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0 (750ns min, 250ns max)
	Interrupt: pin B routed to IRQ 11
	Region 0: Memory at d0600000 (32-bit, non-prefetchable) [size=512K]

00:02.0 USB Controller [0c03]: nVidia Corporation MCP67 OHCI USB 1.1 Controller [10de:055e] (rev a2) (prog-if 10 [OHCI])
	Subsystem: Acer Incorporated [ALI] Device [1025:0126]
	Control: I/O+ Mem+ BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin A routed to IRQ 23
	Region 0: Memory at d0886000 (32-bit, non-prefetchable) [size=4K]
	Capabilities: <access denied>

00:02.1 USB Controller [0c03]: nVidia Corporation MCP67 EHCI USB 2.0 Controller [10de:055f] (rev a2) (prog-if 20 [EHCI])
	Subsystem: Acer Incorporated [ALI] Device [1025:0126]
	Control: I/O- Mem+ BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin B routed to IRQ 21
	Region 0: Memory at d0889000 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>

00:04.0 USB Controller [0c03]: nVidia Corporation MCP67 OHCI USB 1.1 Controller [10de:055e] (rev a2) (prog-if 10 [OHCI])
	Subsystem: Acer Incorporated [ALI] Device [1025:0126]
	Control: I/O+ Mem+ BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin A routed to IRQ 22
	Region 0: Memory at d0887000 (32-bit, non-prefetchable) [size=4K]
	Capabilities: <access denied>

00:04.1 USB Controller [0c03]: nVidia Corporation MCP67 EHCI USB 2.0 Controller [10de:055f] (rev a2) (prog-if 20 [EHCI])
	Subsystem: Acer Incorporated [ALI] Device [1025:0126]
	Control: I/O- Mem+ BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin B routed to IRQ 20
	Region 0: Memory at d0889400 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>

00:06.0 IDE interface [0101]: nVidia Corporation MCP67 IDE Controller [10de:0560] (rev a1) (prog-if 8a [Master SecP PriP])
	Subsystem: Acer Incorporated [ALI] Device [1025:0126]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0 (750ns min, 250ns max)
	Region 0: [virtual] Memory at 000001f0 (32-bit, non-prefetchable) [size=8]
	Region 1: [virtual] Memory at 000003f0 (type 3, non-prefetchable) [size=1]
	Region 2: [virtual] Memory at 00000170 (32-bit, non-prefetchable) [size=8]
	Region 3: [virtual] Memory at 00000370 (type 3, non-prefetchable) [size=1]
	Region 4: I/O ports at 30c0 [size=16]
	Capabilities: <access denied>
	Kernel driver in use: pata_amd

00:07.0 Audio device [0403]: nVidia Corporation MCP67 High Definition Audio [10de:055c] (rev a1)
	Subsystem: Acer Incorporated [ALI] Device [1025:0126]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0 (500ns min, 1250ns max)
	Interrupt: pin A routed to IRQ 21
	Region 0: Memory at d0880000 (32-bit, non-prefetchable) [size=16K]
	Capabilities: <access denied>
	Kernel driver in use: HDA Intel

00:08.0 PCI bridge [0604]: nVidia Corporation MCP67 PCI Bridge [10de:0561] (rev a2) (prog-if 01 [Subtractive decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Bus: primary=00, secondary=01, subordinate=01, sec-latency=64
	Memory behind bridge: d0500000-d05fffff
	Secondary status: 66MHz- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort+ <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr+ DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>

00:09.0 IDE interface [0101]: nVidia Corporation MCP67 AHCI Controller [10de:0550] (rev a2) (prog-if 85 [Master SecO PriO])
	Subsystem: Acer Incorporated [ALI] Device [1025:0126]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0 (750ns min, 250ns max)
	Interrupt: pin A routed to IRQ 27
	Region 0: I/O ports at 30f0 [size=8]
	Region 1: I/O ports at 30e4 [size=4]
	Region 2: I/O ports at 30e8 [size=8]
	Region 3: I/O ports at 30e0 [size=4]
	Region 4: I/O ports at 30d0 [size=16]
	Region 5: Memory at d0884000 (32-bit, non-prefetchable) [size=8K]
	Capabilities: <access denied>
	Kernel driver in use: ahci

00:0a.0 Ethernet controller [0200]: nVidia Corporation MCP67 Ethernet [10de:054c] (rev a2)
	Subsystem: Acer Incorporated [ALI] Device [1025:0126]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0 (250ns min, 5000ns max)
	Interrupt: pin A routed to IRQ 28
	Region 0: Memory at d0888000 (32-bit, non-prefetchable) [size=4K]
	Region 1: I/O ports at 30f8 [size=8]
	Region 2: Memory at d0889c00 (32-bit, non-prefetchable) [size=256]
	Region 3: Memory at d0889800 (32-bit, non-prefetchable) [size=16]
	Capabilities: <access denied>
	Kernel driver in use: forcedeth

00:0b.0 PCI bridge [0604]: nVidia Corporation MCP67 PCI Express Bridge [10de:0562] (rev a2) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=02, subordinate=02, sec-latency=0
	I/O behind bridge: 00004000-00004fff
	Memory behind bridge: d1000000-d3ffffff
	Prefetchable memory behind bridge: 00000000c0000000-00000000cfffffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA+ MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:0c.0 PCI bridge [0604]: nVidia Corporation MCP67 PCI Express Bridge [10de:0563] (rev a2) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=03, subordinate=04, sec-latency=0
	I/O behind bridge: 00005000-00005fff
	Memory behind bridge: d0200000-d03fffff
	Prefetchable memory behind bridge: 00000000d0000000-00000000d01fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:0d.0 PCI bridge [0604]: nVidia Corporation MCP67 PCI Express Bridge [10de:0563] (rev a2) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=05, subordinate=05, sec-latency=0
	Memory behind bridge: d0400000-d04fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:18.0 Host bridge [0600]: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] HyperTransport Technology Configuration [1022:1100]
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Capabilities: <access denied>

00:18.1 Host bridge [0600]: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] Address Map [1022:1101]
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-

00:18.2 Host bridge [0600]: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] DRAM Controller [1022:1102]
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-

00:18.3 Host bridge [0600]: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] Miscellaneous Control [1022:1103]
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Capabilities: <access denied>
	Kernel driver in use: k8temp

01:04.0 FireWire (IEEE 1394) [0c00]: Ricoh Co Ltd R5C832 IEEE 1394 Controller [1180:0832] (rev 05) (prog-if 10 [OHCI])
	Subsystem: Acer Incorporated [ALI] Device [1025:0126]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64 (500ns min, 1000ns max), Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 11
	Region 0: Memory at d0500000 (32-bit, non-prefetchable) [size=2K]
	Capabilities: <access denied>
	Kernel driver in use: firewire_ohci

01:04.1 SD Host controller [0805]: Ricoh Co Ltd R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter [1180:0822] (rev 22)
	Subsystem: Acer Incorporated [ALI] Device [1025:0126]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64, Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 11
	Region 0: Memory at d0500800 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>
	Kernel driver in use: sdhci-pci

01:04.2 System peripheral [0880]: Ricoh Co Ltd R5C843 MMC Host Controller [1180:0843] (rev 12)
	Subsystem: Acer Incorporated [ALI] Device [1025:0126]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64, Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 11
	Region 0: Memory at d0500c00 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>
	Kernel driver in use: ricoh-mmc

01:04.3 System peripheral [0880]: Ricoh Co Ltd R5C592 Memory Stick Bus Host Adapter [1180:0592] (rev 12)
	Subsystem: Acer Incorporated [ALI] Device [1025:0126]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64, Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 11
	Region 0: Memory at d0501000 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>

01:04.4 System peripheral [0880]: Ricoh Co Ltd xD-Picture Card Controller [1180:0852] (rev ff) (prog-if ff)
	!!! Unknown header type 7f

02:00.0 VGA compatible controller [0300]: nVidia Corporation G86 [GeForce 8600M GS] [10de:0425] (rev a1) (prog-if 00 [VGA controller])
	Subsystem: Acer Incorporated [ALI] Device [1025:0126]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 17
	Region 0: Memory at d1000000 (32-bit, non-prefetchable) [size=16M]
	Region 1: Memory at c0000000 (64-bit, prefetchable) [size=256M]
	Region 3: Memory at d2000000 (64-bit, non-prefetchable) [size=32M]
	Region 5: I/O ports at 4000 [size=128]
	Expansion ROM at <unassigned> [disabled]
	Capabilities: <access denied>
	Kernel driver in use: nvidia

05:00.0 Ethernet controller [0200]: Atheros Communications Inc. AR5001 Wireless Network Adapter [168c:001c] (rev 01)
	Subsystem: AMBIT Microsystem Corp. AR5BXB63 802.11bg NIC [1468:0428]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 19
	Region 0: Memory at d0400000 (64-bit, non-prefetchable) [size=64K]
	Capabilities: <access denied>
	Kernel driver in use: ath5k


** USB devices:
not available


-- System Information:
Debian Release: wheezy/sid
  APT prefers oldstable
  APT policy: (500, 'oldstable'), (500, 'testing'), (500, 'stable')
Architecture: x86_64

Kernel: Linux 2.6.32-5-amd64 (SMP w/2 CPU cores)
Locale: LANG=de_DE@euro, LC_CTYPE=de_DE@euro (charmap=ISO-8859-15)
Shell: /bin/sh linked to /bin/bash

Versions of packages linux-image-2.6.32-5-amd64 is related to:
pn  firmware-bnx2                 <none>     (no description available)
pn  firmware-bnx2x                <none>     (no description available)
pn  firmware-ipw2x00              <none>     (no description available)
pn  firmware-ivtv                 <none>     (no description available)
pn  firmware-iwlwifi              <none>     (no description available)
pn  firmware-linux                <none>     (no description available)
ii  firmware-linux-nonfree        0.29       Binary firmware for various driver
pn  firmware-qlogic               <none>     (no description available)
pn  firmware-ralink               <none>     (no description available)
pn  xen-hypervisor                <none>     (no description available)



Dear kernel team, 

as discussed by some German users on the lists, I got the same problem after the last update.

This is NOT a hardware problem, as my hardware is brandnew! Although most people are telling, 
the hardware is defektiv, it is definately NOT! The problem is caused by the ohci-usb module,
and the message-spam appears as soon it is loaded. There was a previous workaround by unloding ehci-usb 
module, but this does not fix it.

So, could you take a look on it? Would be very nice! The error appeared only on my 64-bit system,
on all 32-bit systems it is working well.

Thank you very much!

Kind regards

Hans-J. Ullrich
 




Removed tag(s) squeeze. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Mon, 04 Apr 2011 17:24:03 GMT) Full text and rfc822 format available.

Bug Marked as found in versions 2.6.32-31. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Mon, 04 Apr 2011 17:24:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#620848; Package linux-2.6. (Sun, 10 Apr 2011 17:41:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sun, 10 Apr 2011 17:41:11 GMT) Full text and rfc822 format available.

Message #14 received at 620848@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: "Hans-J. Ullrich" <hans.ullrich@loop.de>, 620848@bugs.debian.org
Subject: Re: Bug#620848: linux-image-2.6.32-5-amd64: unable to enumerate usb device 6
Date: Sun, 10 Apr 2011 16:59:40 +0100
[Message part 1 (text/plain, inline)]
On Mon, 2011-04-04 at 18:36 +0200, Hans-J. Ullrich wrote:
[...]
> Dear kernel team, 
> 
> as discussed by some German users on the lists, I got the same problem after the last update.

Which version did you upgrade from?

> This is NOT a hardware problem, as my hardware is brandnew! Although most people are telling, 
> the hardware is defektiv, it is definately NOT! The problem is caused by the ohci-usb module,
> and the message-spam appears as soon it is loaded. There was a previous workaround by unloding ehci-usb 
> module, but this does not fix it.
[...]

When did you use this 'previous workaround'?  

Ben.

-- 
Ben Hutchings
Once a job is fouled up, anything done to improve it makes it worse.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#620848; Package linux-2.6. (Mon, 11 Apr 2011 19:01:41 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Hans-J. Ullrich" <hans.ullrich@loop.de>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Mon, 11 Apr 2011 19:01:42 GMT) Full text and rfc822 format available.

Message #19 received at 620848@bugs.debian.org (full text, mbox):

From: "Hans-J. Ullrich" <hans.ullrich@loop.de>
To: Ben Hutchings <ben@decadent.org.uk>
Cc: debian-devel@lists.debian.org, 620848@bugs.debian.org
Subject: Re: Bug#620848: linux-image-2.6.32-5-amd64: unable to enumerate usb device 6 (UPDATE)
Date: Mon, 11 Apr 2011 18:21:18 +0200
Hi all,
got the same bug also with kernel 2.6.38-2-amd64.

Just for info.

Hans




Forcibly Merged 620848 622649. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Fri, 15 Apr 2011 04:06:08 GMT) Full text and rfc822 format available.

Set Bug forwarded-to-address to 'linux-usb@vger.kernel.org'. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Fri, 15 Apr 2011 04:15:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#620848; Package linux-2.6. (Sun, 24 Apr 2011 20:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nik Johnson <nikjohnson08@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sun, 24 Apr 2011 20:15:03 GMT) Full text and rfc822 format available.

Message #28 received at 620848@bugs.debian.org (full text, mbox):

From: Nik Johnson <nikjohnson08@gmail.com>
To: 620848@bugs.debian.org
Subject: linux-image-2.6.32-5-amd64: unable to enumerate usb device on port 5
Date: Sun, 24 Apr 2011 15:11:27 -0500
[Message part 1 (text/plain, inline)]
Confirming bug is present in 2.6.32-31 but is not present in 2.6.32-30


-- Package-specific info:
** Version:
Linux version 2.6.32-5-amd64 (Debian 2.6.32-31) (ben@decadent.org.uk) (gcc
version 4.3.5 (Debian 4.3.5-4) ) #1 SMP Mon Mar 7 21:35:22 UTC 2011

** Command line:
BOOT_IMAGE=/vmlinuz-2.6.32-5-amd64
root=UUID=093cd059-7ca8-43c3-91aa-02f71defc711 ro quiet

** Tainted: P (1)
 * Proprietary module has been loaded.

** Kernel log:
[18146.168049] hub 2-0:1.0: unable to enumerate USB device on port 5
[18146.420054] hub 2-0:1.0: unable to enumerate USB device on port 5
[18146.672051] hub 2-0:1.0: unable to enumerate USB device on port 5
[18146.924054] hub 2-0:1.0: unable to enumerate USB device on port 5
[18147.176049] hub 2-0:1.0: unable to enumerate USB device on port 5
[18147.428063] hub 2-0:1.0: unable to enumerate USB device on port 5
[18147.680048] hub 2-0:1.0: unable to enumerate USB device on port 5
[18147.932050] hub 2-0:1.0: unable to enumerate USB device on port 5
[18148.184056] hub 2-0:1.0: unable to enumerate USB device on port 5
[18148.436050] hub 2-0:1.0: unable to enumerate USB device on port 5
[18148.688056] hub 2-0:1.0: unable to enumerate USB device on port 5
[18148.940050] hub 2-0:1.0: unable to enumerate USB device on port 5
[18149.193060] hub 2-0:1.0: unable to enumerate USB device on port 5
[18149.444054] hub 2-0:1.0: unable to enumerate USB device on port 5
[18149.696051] hub 2-0:1.0: unable to enumerate USB device on port 5
[18149.948051] hub 2-0:1.0: unable to enumerate USB device on port 5
[18150.200053] hub 2-0:1.0: unable to enumerate USB device on port 5
[18150.452053] hub 2-0:1.0: unable to enumerate USB device on port 5
[18150.704052] hub 2-0:1.0: unable to enumerate USB device on port 5
[18150.956048] hub 2-0:1.0: unable to enumerate USB device on port 5
[18151.208053] hub 2-0:1.0: unable to enumerate USB device on port 5
[18151.460057] hub 2-0:1.0: unable to enumerate USB device on port 5
[18151.712053] hub 2-0:1.0: unable to enumerate USB device on port 5
[18151.964049] hub 2-0:1.0: unable to enumerate USB device on port 5
[18152.216070] hub 2-0:1.0: unable to enumerate USB device on port 5
[18152.468056] hub 2-0:1.0: unable to enumerate USB device on port 5
[18152.720049] hub 2-0:1.0: unable to enumerate USB device on port 5
[18152.972061] hub 2-0:1.0: unable to enumerate USB device on port 5
[18153.224063] hub 2-0:1.0: unable to enumerate USB device on port 5
[18153.477092] hub 2-0:1.0: unable to enumerate USB device on port 5
[18153.728060] hub 2-0:1.0: unable to enumerate USB device on port 5
[18153.980061] hub 2-0:1.0: unable to enumerate USB device on port 5
[18154.232052] hub 2-0:1.0: unable to enumerate USB device on port 5
[18154.484056] hub 2-0:1.0: unable to enumerate USB device on port 5
[18154.736060] hub 2-0:1.0: unable to enumerate USB device on port 5
[18154.988058] hub 2-0:1.0: unable to enumerate USB device on port 5
[18155.240051] hub 2-0:1.0: unable to enumerate USB device on port 5
[18155.492060] hub 2-0:1.0: unable to enumerate USB device on port 5
[18155.744250] hub 2-0:1.0: unable to enumerate USB device on port 5
[18155.996067] hub 2-0:1.0: unable to enumerate USB device on port 5
[18156.249072] hub 2-0:1.0: unable to enumerate USB device on port 5
[18156.500074] hub 2-0:1.0: unable to enumerate USB device on port 5
[18156.752089] hub 2-0:1.0: unable to enumerate USB device on port 5
[18157.005070] hub 2-0:1.0: unable to enumerate USB device on port 5
[18157.256072] hub 2-0:1.0: unable to enumerate USB device on port 5
[18157.508068] hub 2-0:1.0: unable to enumerate USB device on port 5
[18157.760094] hub 2-0:1.0: unable to enumerate USB device on port 5
[18158.012065] hub 2-0:1.0: unable to enumerate USB device on port 5
[18158.264062] hub 2-0:1.0: unable to enumerate USB device on port 5
[18158.516062] hub 2-0:1.0: unable to enumerate USB device on port 5
[18158.768050] hub 2-0:1.0: unable to enumerate USB device on port 5
[18159.020052] hub 2-0:1.0: unable to enumerate USB device on port 5
[18159.272050] hub 2-0:1.0: unable to enumerate USB device on port 5
[18159.524050] hub 2-0:1.0: unable to enumerate USB device on port 5
[18159.776049] hub 2-0:1.0: unable to enumerate USB device on port 5
[18160.028052] hub 2-0:1.0: unable to enumerate USB device on port 5
[18160.280062] hub 2-0:1.0: unable to enumerate USB device on port 5
[18160.532051] hub 2-0:1.0: unable to enumerate USB device on port 5
[18160.784050] hub 2-0:1.0: unable to enumerate USB device on port 5
[18161.036070] hub 2-0:1.0: unable to enumerate USB device on port 5
[18161.288074] hub 2-0:1.0: unable to enumerate USB device on port 5
[18161.540079] hub 2-0:1.0: unable to enumerate USB device on port 5
[18161.792058] hub 2-0:1.0: unable to enumerate USB device on port 5
[18162.044088] hub 2-0:1.0: unable to enumerate USB device on port 5
[18162.296080] hub 2-0:1.0: unable to enumerate USB device on port 5
[18162.548076] hub 2-0:1.0: unable to enumerate USB device on port 5
[18162.800096] hub 2-0:1.0: unable to enumerate USB device on port 5
[18163.053079] hub 2-0:1.0: unable to enumerate USB device on port 5
[18163.304079] hub 2-0:1.0: unable to enumerate USB device on port 5
[18163.556096] hub 2-0:1.0: unable to enumerate USB device on port 5
[18163.809048] hub 2-0:1.0: unable to enumerate USB device on port 5
[18164.061061] hub 2-0:1.0: unable to enumerate USB device on port 5
[18164.312086] hub 2-0:1.0: unable to enumerate USB device on port 5
[18164.564089] hub 2-0:1.0: unable to enumerate USB device on port 5
[18164.816080] hub 2-0:1.0: unable to enumerate USB device on port 5
[18165.068088] hub 2-0:1.0: unable to enumerate USB device on port 5
[18165.320083] hub 2-0:1.0: unable to enumerate USB device on port 5
[18165.572070] hub 2-0:1.0: unable to enumerate USB device on port 5
[18165.824114] hub 2-0:1.0: unable to enumerate USB device on port 5
[18166.077068] hub 2-0:1.0: unable to enumerate USB device on port 5
[18166.328086] hub 2-0:1.0: unable to enumerate USB device on port 5
[18166.580090] hub 2-0:1.0: unable to enumerate USB device on port 5
[18166.832079] hub 2-0:1.0: unable to enumerate USB device on port 5
[18167.084085] hub 2-0:1.0: unable to enumerate USB device on port 5
[18167.336100] hub 2-0:1.0: unable to enumerate USB device on port 5
[18167.588064] hub 2-0:1.0: unable to enumerate USB device on port 5
[18167.840064] hub 2-0:1.0: unable to enumerate USB device on port 5
[18168.092061] hub 2-0:1.0: unable to enumerate USB device on port 5
[18168.344050] hub 2-0:1.0: unable to enumerate USB device on port 5
[18168.596061] hub 2-0:1.0: unable to enumerate USB device on port 5
[18168.848066] hub 2-0:1.0: unable to enumerate USB device on port 5
[18169.100073] hub 2-0:1.0: unable to enumerate USB device on port 5
[18169.352068] hub 2-0:1.0: unable to enumerate USB device on port 5
[18169.604060] hub 2-0:1.0: unable to enumerate USB device on port 5
[18169.856054] hub 2-0:1.0: unable to enumerate USB device on port 5
[18170.108078] hub 2-0:1.0: unable to enumerate USB device on port 5
[18170.360052] hub 2-0:1.0: unable to enumerate USB device on port 5
[18170.612052] hub 2-0:1.0: unable to enumerate USB device on port 5
[18170.864051] hub 2-0:1.0: unable to enumerate USB device on port 5
[18171.117084] hub 2-0:1.0: unable to enumerate USB device on port 5

** Model information
sys_vendor: Hewlett-Packard
product_name: HP Pavilion dv2700 Notebook PC
product_version: F.22
chassis_vendor: Wistron
chassis_version: N/A
bios_vendor: Hewlett-Packard
bios_version: F.22
board_vendor: Wistron
board_name: 30D6
board_version: 81.52

** Loaded modules:
Module                  Size  Used by
powernow_k8            10978  1
cpufreq_stats           2659  0
cpufreq_conservative     5162  0
cpufreq_userspace       1992  0
cpufreq_powersave        902  0
parport_pc             18855  0
ppdev                   5030  0
lp                      7462  0
parport                27954  3 parport_pc,ppdev,lp
sco                     7209  2
bridge                 39630  0
stp                     1440  1 bridge
bnep                    9427  2
rfcomm                 29613  0
l2cap                  24736  6 bnep,rfcomm
bluetooth              41827  6 sco,bnep,rfcomm,l2cap
rfkill                 13044  3 bluetooth
binfmt_misc             6431  1
uinput                  6376  1
fuse                   50892  1
loop                   11799  0
firewire_sbp2          11514  0
snd_hda_codec_conexant    21901  1
snd_hda_intel          20035  1
snd_hda_codec          54244  2 snd_hda_codec_conexant,snd_hda_intel
snd_hwdep               5380  1 snd_hda_codec
snd_pcm                60503  2 snd_hda_intel,snd_hda_codec
snd_seq                42881  0
snd_timer              15582  2 snd_pcm,snd_seq
lib80211_crypt_tkip     7477  0
snd_seq_device          4493  1 snd_seq
uvcvideo               52063  0
snd                    46446  10
snd_hda_codec_conexant,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_pcm,snd_seq,snd_timer,snd_seq_device
wl                   1937867  0
videodev               29993  1 uvcvideo
soundcore               4598  1 snd
v4l1_compat            11442  2 uvcvideo,videodev
video                  17445  0
snd_page_alloc          6249  2 snd_hda_intel,snd_pcm
output                  1692  1 video
wmi                     4323  0
v4l2_compat_ioctl32     8474  1 videodev
joydev                  8459  0
k8temp                  3283  0
edac_core              29261  0
lib80211                3654  2 lib80211_crypt_tkip,wl
nvidia               8018297  26
i2c_nforce2             5280  0
i2c_core               15819  3 videodev,nvidia,i2c_nforce2
edac_mce_amd            6433  0
evdev                   7352  18
ac                      2192  0
pcspkr                  1699  0
button                  4650  0
battery                 4998  0
psmouse                49937  0
serio_raw               3752  0
processor              29935  1 powernow_k8
ext4                  289033  2
mbcache                 5050  1 ext4
jbd2                   67015  1 ext4
crc16                   1319  2 l2cap,ext4
sg                     18744  0
sr_mod                 12602  0
sd_mod                 29921  3
crc_t10dif              1276  1 sd_mod
cdrom                  29415  1 sr_mod
ata_generic             3047  0
ohci_hcd               19343  0
firewire_ohci          19676  0
ahci                   32374  2
sdhci_pci               5581  0
pata_amd                9869  0
sdhci                  13966  1 sdhci_pci
firewire_core          36848  2 firewire_sbp2,firewire_ohci
crc_itu_t               1307  1 firewire_core
mmc_core               45686  1 sdhci
led_class               2433  1 sdhci
ehci_hcd               32081  0
forcedeth              45448  0
libata                133632  3 ata_generic,ahci,pata_amd
scsi_mod              122149  5 firewire_sbp2,sg,sr_mod,sd_mod,libata
usbcore               122386  4 uvcvideo,ohci_hcd,ehci_hcd
nls_base                6377  1 usbcore
thermal                11674  0
thermal_sys            11942  3 video,processor,thermal

*** Device features:
eth0: 0x20
eth1: 0x0
lo: 0x13865
pan0: 0xff3865

** PCI devices:
00:00.0 RAM memory [0500]: nVidia Corporation MCP67 Memory Controller
[10de:0547] (rev a2)
    Subsystem: Hewlett-Packard Company Device [103c:30d6]
    Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
    Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
    Latency: 0
    Capabilities: <access denied>

00:01.0 ISA bridge [0601]: nVidia Corporation MCP67 ISA Bridge [10de:0548]
(rev a2)
    Subsystem: Hewlett-Packard Company Device [103c:30d6]
    Control: I/O+ Mem+ BusMaster+ SpecCycle+ MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
    Status: Cap- 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort+ >SERR- <PERR- INTx-
    Latency: 0

00:01.1 SMBus [0c05]: nVidia Corporation MCP67 SMBus [10de:0542] (rev a2)
    Subsystem: Hewlett-Packard Company Device [103c:30d6]
    Control: I/O+ Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
    Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
    Interrupt: pin A routed to IRQ 10
    Region 0: I/O ports at 3080 [size=64]
    Region 4: I/O ports at 3040 [size=64]
    Region 5: I/O ports at 3000 [size=64]
    Capabilities: <access denied>
    Kernel driver in use: nForce2_smbus

00:01.2 RAM memory [0500]: nVidia Corporation MCP67 Memory Controller
[10de:0541] (rev a2)
    Subsystem: Hewlett-Packard Company Device [103c:30d6]
    Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx+
    Status: Cap- 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-

00:01.3 Co-processor [0b40]: nVidia Corporation MCP67 Co-processor
[10de:0543] (rev a2)
    Subsystem: Hewlett-Packard Company Device [103c:30d6]
    Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
    Status: Cap- 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
    Latency: 0 (750ns min, 250ns max)
    Interrupt: pin B routed to IRQ 11
    Region 0: Memory at fc200000 (32-bit, non-prefetchable) [size=512K]

00:02.0 USB Controller [0c03]: nVidia Corporation MCP67 OHCI USB 1.1
Controller [10de:055e] (rev a2) (prog-if 10 [OHCI])
    Subsystem: Hewlett-Packard Company Device [103c:30d6]
    Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
    Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
    Latency: 0 (750ns min, 250ns max)
    Interrupt: pin A routed to IRQ 17
    Region 0: Memory at fc486000 (32-bit, non-prefetchable) [size=4K]
    Capabilities: <access denied>
    Kernel driver in use: ohci_hcd

00:02.1 USB Controller [0c03]: nVidia Corporation MCP67 EHCI USB 2.0
Controller [10de:055f] (rev a2) (prog-if 20 [EHCI])
    Subsystem: Hewlett-Packard Company Device [103c:30d6]
    Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
    Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
    Latency: 0 (750ns min, 250ns max)
    Interrupt: pin B routed to IRQ 17
    Region 0: Memory at fc489000 (32-bit, non-prefetchable) [size=256]
    Capabilities: <access denied>
    Kernel driver in use: ehci_hcd

00:04.0 USB Controller [0c03]: nVidia Corporation MCP67 OHCI USB 1.1
Controller [10de:055e] (rev a2) (prog-if 10 [OHCI])
    Subsystem: Hewlett-Packard Company Device [103c:30d6]
    Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
    Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
    Latency: 0 (750ns min, 250ns max)
    Interrupt: pin A routed to IRQ 16
    Region 0: Memory at fc487000 (32-bit, non-prefetchable) [size=4K]
    Capabilities: <access denied>
    Kernel driver in use: ohci_hcd

00:04.1 USB Controller [0c03]: nVidia Corporation MCP67 EHCI USB 2.0
Controller [10de:055f] (rev a2) (prog-if 20 [EHCI])
    Subsystem: Hewlett-Packard Company Device [103c:30d6]
    Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
    Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
    Latency: 0 (750ns min, 250ns max)
    Interrupt: pin B routed to IRQ 16
    Region 0: Memory at fc489400 (32-bit, non-prefetchable) [size=256]
    Capabilities: <access denied>
    Kernel driver in use: ehci_hcd

00:06.0 IDE interface [0101]: nVidia Corporation MCP67 IDE Controller
[10de:0560] (rev a1) (prog-if 8a [Master SecP PriP])
    Subsystem: Hewlett-Packard Company Device [103c:30d6]
    Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
    Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
    Latency: 0 (750ns min, 250ns max)
    Region 0: [virtual] Memory at 000001f0 (32-bit, non-prefetchable)
[size=8]
    Region 1: [virtual] Memory at 000003f0 (type 3, non-prefetchable)
[size=1]
    Region 2: [virtual] Memory at 00000170 (32-bit, non-prefetchable)
[size=8]
    Region 3: [virtual] Memory at 00000370 (type 3, non-prefetchable)
[size=1]
    Region 4: I/O ports at 30c0 [size=16]
    Capabilities: <access denied>
    Kernel driver in use: pata_amd

00:07.0 Audio device [0403]: nVidia Corporation MCP67 High Definition Audio
[10de:055c] (rev a1)
    Subsystem: Hewlett-Packard Company Device [103c:30d6]
    Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
    Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
    Latency: 0 (500ns min, 1250ns max)
    Interrupt: pin A routed to IRQ 19
    Region 0: Memory at fc480000 (32-bit, non-prefetchable) [size=16K]
    Capabilities: <access denied>
    Kernel driver in use: HDA Intel

00:08.0 PCI bridge [0604]: nVidia Corporation MCP67 PCI Bridge [10de:0561]
(rev a2) (prog-if 01 [Subtractive decode])
    Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR+ FastB2B- DisINTx-
    Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
    Latency: 0
    Bus: primary=00, secondary=01, subordinate=02, sec-latency=64
    Memory behind bridge: fc100000-fc1fffff
    Secondary status: 66MHz- FastB2B+ ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort+ <SERR- <PERR-
    BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
        PriDiscTmr- SecDiscTmr+ DiscTmrStat- DiscTmrSERREn-
    Capabilities: <access denied>

00:09.0 IDE interface [0101]: nVidia Corporation MCP67 AHCI Controller
[10de:0550] (rev a2) (prog-if 85 [Master SecO PriO])
    Subsystem: Hewlett-Packard Company Device [103c:30d6]
    Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx+
    Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
    Latency: 0 (750ns min, 250ns max)
    Interrupt: pin A routed to IRQ 26
    Region 0: I/O ports at 30f0 [size=8]
    Region 1: I/O ports at 30e4 [size=4]
    Region 2: I/O ports at 30e8 [size=8]
    Region 3: I/O ports at 30e0 [size=4]
    Region 4: I/O ports at 30d0 [size=16]
    Region 5: Memory at fc484000 (32-bit, non-prefetchable) [size=8K]
    Capabilities: <access denied>
    Kernel driver in use: ahci

00:0a.0 Ethernet controller [0200]: nVidia Corporation MCP67 Ethernet
[10de:054c] (rev a2)
    Subsystem: Hewlett-Packard Company Device [103c:30d6]
    Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx+
    Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
    Latency: 0 (250ns min, 5000ns max)
    Interrupt: pin A routed to IRQ 27
    Region 0: Memory at fc488000 (32-bit, non-prefetchable) [size=4K]
    Region 1: I/O ports at 30f8 [size=8]
    Region 2: Memory at fc489c00 (32-bit, non-prefetchable) [size=256]
    Region 3: Memory at fc489800 (32-bit, non-prefetchable) [size=16]
    Capabilities: <access denied>
    Kernel driver in use: forcedeth

00:0c.0 PCI bridge [0604]: nVidia Corporation MCP67 PCI Express Bridge
[10de:0563] (rev a2) (prog-if 00 [Normal decode])
    Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR+ FastB2B- DisINTx+
    Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
    Latency: 0, Cache Line Size: 64 bytes
    Bus: primary=00, secondary=06, subordinate=07, sec-latency=0
    I/O behind bridge: 00004000-00004fff
    Memory behind bridge: f8000000-fbffffff
    Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- <SERR- <PERR-
    BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
        PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
    Capabilities: <access denied>
    Kernel driver in use: pcieport

00:0d.0 PCI bridge [0604]: nVidia Corporation MCP67 PCI Express Bridge
[10de:0563] (rev a2) (prog-if 00 [Normal decode])
    Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR+ FastB2B- DisINTx+
    Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
    Latency: 0, Cache Line Size: 64 bytes
    Bus: primary=00, secondary=04, subordinate=05, sec-latency=0
    Memory behind bridge: fc000000-fc0fffff
    Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort+ <SERR- <PERR-
    BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
        PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
    Capabilities: <access denied>
    Kernel driver in use: pcieport

00:12.0 VGA compatible controller [0300]: nVidia Corporation C67 [GeForce
7150M / nForce 630M] [10de:0531] (rev a2) (prog-if 00 [VGA controller])
    Subsystem: Hewlett-Packard Company Device [103c:30d6]
    Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
    Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
    Latency: 0
    Interrupt: pin A routed to IRQ 21
    Region 0: Memory at f4000000 (32-bit, non-prefetchable) [size=16M]
    Region 1: Memory at d0000000 (64-bit, prefetchable) [size=256M]
    Region 3: Memory at f0000000 (64-bit, non-prefetchable) [size=16M]
    [virtual] Expansion ROM at f1000000 [disabled] [size=128K]
    Capabilities: <access denied>
    Kernel driver in use: nvidia

00:18.0 Host bridge [0600]: Advanced Micro Devices [AMD] K8
[Athlon64/Opteron] HyperTransport Technology Configuration [1022:1100]
    Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
    Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
    Capabilities: <access denied>

00:18.1 Host bridge [0600]: Advanced Micro Devices [AMD] K8
[Athlon64/Opteron] Address Map [1022:1101]
    Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
    Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-

00:18.2 Host bridge [0600]: Advanced Micro Devices [AMD] K8
[Athlon64/Opteron] DRAM Controller [1022:1102]
    Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
    Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-

00:18.3 Host bridge [0600]: Advanced Micro Devices [AMD] K8
[Athlon64/Opteron] Miscellaneous Control [1022:1103]
    Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
    Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
    Capabilities: <access denied>
    Kernel driver in use: k8temp

01:09.0 FireWire (IEEE 1394) [0c00]: Ricoh Co Ltd R5C832 IEEE 1394
Controller [1180:0832] (rev 05) (prog-if 10 [OHCI])
    Subsystem: Hewlett-Packard Company Device [103c:30d6]
    Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR+ FastB2B- DisINTx-
    Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
    Latency: 64 (500ns min, 1000ns max), Cache Line Size: 64 bytes
    Interrupt: pin A routed to IRQ 11
    Region 0: Memory at fc100000 (32-bit, non-prefetchable) [size=2K]
    Capabilities: <access denied>
    Kernel driver in use: firewire_ohci

01:09.1 SD Host controller [0805]: Ricoh Co Ltd R5C822 SD/SDIO/MMC/MS/MSPro
Host Adapter [1180:0822] (rev 22)
    Subsystem: Hewlett-Packard Company Device [103c:30d6]
    Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR+ FastB2B- DisINTx-
    Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
    Latency: 64, Cache Line Size: 64 bytes
    Interrupt: pin B routed to IRQ 10
    Region 0: Memory at fc100800 (32-bit, non-prefetchable) [size=256]
    Capabilities: <access denied>
    Kernel driver in use: sdhci-pci

01:09.2 System peripheral [0880]: Ricoh Co Ltd R5C592 Memory Stick Bus Host
Adapter [1180:0592] (rev 12)
    Subsystem: Hewlett-Packard Company Device [103c:30d6]
    Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR+ FastB2B- DisINTx-
    Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
    Latency: 64, Cache Line Size: 64 bytes
    Interrupt: pin B routed to IRQ 11
    Region 0: Memory at fc100c00 (32-bit, non-prefetchable) [size=256]
    Capabilities: <access denied>

01:09.3 System peripheral [0880]: Ricoh Co Ltd xD-Picture Card Controller
[1180:0852] (rev 12)
    Subsystem: Hewlett-Packard Company Device [103c:30d6]
    Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR+ FastB2B- DisINTx-
    Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
    Latency: 64, Cache Line Size: 64 bytes
    Interrupt: pin B routed to IRQ 11
    Region 0: Memory at fc101000 (32-bit, non-prefetchable) [size=256]
    Capabilities: <access denied>

04:00.0 Network controller [0280]: Broadcom Corporation BCM4312 802.11b/g
LP-PHY [14e4:4315] (rev 01)
    Subsystem: Hewlett-Packard Company BCM4312 802.11b/g Wireless LAN
Controller [103c:137c]
    Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR+ FastB2B- DisINTx-
    Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
    Latency: 0, Cache Line Size: 64 bytes
    Interrupt: pin A routed to IRQ 20
    Region 0: Memory at fc000000 (64-bit, non-prefetchable) [size=16K]
    Capabilities: <access denied>
    Kernel driver in use: wl


** USB devices:
Bus 004 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 003 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 002 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
Bus 001 Device 002: ID 04f2:b016 Chicony Electronics Co., Ltd VGA 30fps UVC
Webcam
Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub


-- System Information:
Debian Release: 6.0
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages linux-image-2.6.32-5-amd64 depends on:
ii  debconf [debconf-2.0]         1.5.36.1   Debian configuration management
sy
ii  initramfs-tools [linux-initra 0.98.8     tools for generating an
initramfs
ii  linux-base                    2.6.32-31  Linux image base package
ii  module-init-tools             3.12-1     tools for managing Linux kernel
mo

Versions of packages linux-image-2.6.32-5-amd64 recommends:
pn  firmware-linux-free           <none>     (no description available)

Versions of packages linux-image-2.6.32-5-amd64 suggests:
pn  grub | lilo                   <none>     (no description available)
pn  linux-doc-2.6.32              <none>     (no description available)

Versions of packages linux-image-2.6.32-5-amd64 is related to:
pn  firmware-bnx2                 <none>     (no description available)
pn  firmware-bnx2x                <none>     (no description available)
pn  firmware-ipw2x00              <none>     (no description available)
pn  firmware-ivtv                 <none>     (no description available)
pn  firmware-iwlwifi              <none>     (no description available)
pn  firmware-linux                <none>     (no description available)
pn  firmware-linux-nonfree        <none>     (no description available)
pn  firmware-qlogic               <none>     (no description available)
pn  firmware-ralink               <none>     (no description available)
pn  xen-hypervisor                <none>     (no description available)

-- debconf information:
  linux-image-2.6.32-5-amd64/postinst/ignoring-do-bootloader-2.6.32-5-amd64:
  linux-image-2.6.32-5-amd64/postinst/depmod-error-initrd-2.6.32-5-amd64:
false
  linux-image-2.6.32-5-amd64/prerm/removing-running-kernel-2.6.32-5-amd64:
true
  linux-image-2.6.32-5-amd64/postinst/missing-firmware-2.6.32-5-amd64:
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#620848; Package linux-2.6. (Fri, 13 May 2011 19:15:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Hans-J. Ullrich" <hans.ullrich@loop.de>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Fri, 13 May 2011 19:15:06 GMT) Full text and rfc822 format available.

Message #33 received at 620848@bugs.debian.org (full text, mbox):

From: "Hans-J. Ullrich" <hans.ullrich@loop.de>
To: 620848@bugs.debian.org
Subject: re: linux-image-2.6.32-5-amd64 (and ALL kernels above) : unable to enumerate usb device 6
Date: Fri, 13 May 2011 21:09:50 +0200
Hi all,

I have to tell, that ALL kernels higher than version *-2.6.32-5-amd64
show this bug.

This means, also ALL livefilesystems are not usable.

I dicovered this bug i.e. in Backtrack5.

Regards

Hans
 




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#620848; Package linux-2.6. (Sun, 15 May 2011 20:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Hans-J. Ullrich" <hans.ullrich@loop.de>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sun, 15 May 2011 20:33:03 GMT) Full text and rfc822 format available.

Message #38 received at 620848@bugs.debian.org (full text, mbox):

From: "Hans-J. Ullrich" <hans.ullrich@loop.de>
To: 620848@bugs.debian.org
Subject: linux-image-2.6.38-5-amd64: unable to enumerate usb device 6
Date: Sun, 15 May 2011 22:29:32 +0200
Dear kernel-maintainers,

it would be nice at bug number #620848, as this bug is still persistent in all 
actual kernels, and not only in the 2.6.32-series.

To make this bug more important, shall I file a new bugreport to the latest 
kernel version? 

It seems, no one cares, as people believe, this bug belongs just to an older 
kernel, but it is existent in the latest kernel, too.

Thank you for reading this.

Best regards

Hans





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#620848; Package linux-2.6. (Mon, 16 May 2011 00:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Nieder <jrnieder@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Mon, 16 May 2011 00:33:03 GMT) Full text and rfc822 format available.

Message #43 received at 620848@bugs.debian.org (full text, mbox):

From: Jonathan Nieder <jrnieder@gmail.com>
To: "Hans-J. Ullrich" <hans.ullrich@loop.de>
Cc: 620848@bugs.debian.org
Subject: Re: linux-image-2.6.38-5-amd64: unable to enumerate usb device 6
Date: Sun, 15 May 2011 19:30:53 -0500
forwarded 620848 http://thread.gmane.org/gmane.linux.usb.general/45476
quit

Hans-J. Ullrich wrote:

> it would be nice at bug number #620848, as this bug is still persistent in all 
> actual kernels, and not only in the 2.6.32-series.
>
> To make this bug more important, shall I file a new bugreport to the latest 
> kernel version? 
>
> It seems, no one cares, as people believe, this bug belongs just to an older 
> kernel, but it is existent in the latest kernel, too.

What?  No, that's not how it works.  As you can see at
<http://bugs.debian.org/620848>, the bug's marked as found in
v2.6.38-3; if you can reproduce it in a newer version, that's useful
information to provide, of course, but does not warrant a new bug
report.

While it would be nice to try 2.6.39-rc7 from experimental, more
useful would be to gently ping the linux-usb list and Alan Stern with
a reminder of the nature of the problem and indicating you are ready
to try out more patches or provide other information, since the first
attempt didn't work.

Hope that helps,
Jonathan




Changed Bug forwarded-to-address to 'http://thread.gmane.org/gmane.linux.usb.general/45476' from 'linux-usb@vger.kernel.org' Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Mon, 16 May 2011 00:33:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#620848; Package linux-2.6. (Mon, 16 May 2011 19:39:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Hans-J. Ullrich" <hans.ullrich@loop.de>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Mon, 16 May 2011 19:39:15 GMT) Full text and rfc822 format available.

Message #50 received at 620848@bugs.debian.org (full text, mbox):

From: "Hans-J. Ullrich" <hans.ullrich@loop.de>
To: 620848@bugs.debian.org
Subject: linux-image-2.6.32-5-amd64 (and all higher versions): unable to enumerate usb device 6
Date: Mon, 16 May 2011 21:26:43 +0200
Dear maintainers,

this bug is also in 2.6.39-rc7-amd64 from experimental.

Best regards

Hans




Bug Marked as found in versions linux-2.6/2.6.39~rc7-1~experimental.1. Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Mon, 16 May 2011 20:15:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#620848; Package linux-2.6. (Mon, 23 May 2011 14:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Thomas H. George" <lists@tomgeorge.info>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Mon, 23 May 2011 14:33:03 GMT) Full text and rfc822 format available.

Message #57 received at 620848@bugs.debian.org (full text, mbox):

From: "Thomas H. George" <lists@tomgeorge.info>
To: 620848@bugs.debian.org
Subject: kernel is not the problem
Date: Mon, 23 May 2011 10:30:02 -0400
I have two Debian Squeeze systems both using the same kernel:

Linux dragon 2.6.32-5-amd64 #1 SMP Mon Mar 7 21:35:22 UTC 2011 x86_64 GNU/Linux

One system connects a usb hard drive, the other does not although in the
past it did.  Both systems will connect to usb flash drives and to a usb
San Disk mp3 drive.  

A more complete description of the situation is as follows:


Some months ago I purchase a Toshiba 640 Gb usb hard drive and
successfully used it to backup an internal drive on my Debian Squeeze
system.  Shortly after the backup the system could no longer connect to
the usb drive.

A second system running Debian Lenny had no problem connecting to the
usb drive.  I assumed something had changed in the Squeeze system as I
run regurlar dist-upgrades.

Last week I upgraded the second system from Lenny to Squeeze.  It still
has no problem connecting to the usb drive.  

My intention is to upgrade the primary system from Squeeze to Wheezy but
I have not done so yet.

Summary: I have two fully upgraded Squeeze systems one of which can
connect the usb drive and one of which cannot although in the past both
could make the connection.  What could have changed?

For the record here is a sample of the connection failure:


May 22 10:31:05 dragon kernel: [ 4306.496515] usb 1-2: new high speed USB device using ehci_hcd and address 29
May 22 10:31:05 dragon kernel: [ 4306.644021] hub 1-0:1.0: unable to enumerate USB device on port 2
May 22 10:31:05 dragon kernel: [ 4306.912017] usb 1-2: new high speed USB device using ehci_hcd and address 30
May 22 10:31:05 dragon kernel: [ 4307.060020] hub 1-0:1.0: unable to enumerate USB device on port 2
May 22 10:31:06 dragon kernel: [ 4307.328518] usb 1-2: new high speed USB device using ehci_hcd and address 31
May 22 10:31:06 dragon kernel: [ 4307.476021] hub 1-0:1.0: unable to enumerate USB device on port 2
May 22 10:31:06 dragon kernel: [ 4307.744017] usb 1-2: new high speed USB device using ehci_hcd and address 32
May 22 10:31:06 dragon kernel: [ 4307.892520] hub 1-0:1.0: unable to enumerate USB device on port 2
May 22 10:31:06 dragon kernel: [ 4308.160016] usb 1-2: new high speed USB device using ehci_hcd and address 33
May 22 10:31:07 dragon kernel: [ 4308.308519] hub 1-0:1.0: unable to enumerate USB device on port 2


-- 
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org 
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: http://lists.debian.org/20110522143553.GA21078@tomgeorge.info







Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#620848; Package linux-2.6. (Wed, 06 Jul 2011 16:00:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Hans-J. Ullrich" <hans.ullrich@loop.de>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Wed, 06 Jul 2011 16:00:03 GMT) Full text and rfc822 format available.

Message #62 received at 620848@bugs.debian.org (full text, mbox):

From: "Hans-J. Ullrich" <hans.ullrich@loop.de>
To: 620848@bugs.debian.org
Subject: Bug can be closed
Date: Wed, 6 Jul 2011 17:39:37 +0200
Dear maintainers,

I found out, that this behavior appears only on Nvidia hardware. As it seems, 
I am the only one in the world, who is using the combination of 

[MCP67 OHCI USB 1.1 Controller (rev a2)] + <=Kernel 2.6.32-5-amd64 + 64-bit-
System

you can safely close this bug. The bug is opened at bugzilla.,kernel.org with 
bugnumber #22052 if there is surprising someone withe the same hardware and 
software and problems as me.

Thank you for all people, who cared about this.

Best regards

Hans




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#620848; Package linux-2.6. (Wed, 06 Jul 2011 19:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Nieder <jrnieder@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Wed, 06 Jul 2011 19:51:03 GMT) Full text and rfc822 format available.

Message #67 received at 620848@bugs.debian.org (full text, mbox):

From: Jonathan Nieder <jrnieder@gmail.com>
To: "Hans-J. Ullrich" <hans.ullrich@loop.de>
Cc: 620848@bugs.debian.org
Subject: Re: linux-image-2.6.32-5-amd64: unable to enumerate usb device 6
Date: Wed, 6 Jul 2011 14:47:44 -0500
tags 620848 + upstream
found 620848 linux-2.6/2.6.39-2
found 620848 linux-2.6/3.0.0~rc6-1~experimental.1
forwarded 620848 https://bugzilla.kernel.org/show_bug.cgi?id=22052
quit

Hi,

Hans-J. Ullrich wrote:

> I found out, that this behavior appears only on Nvidia hardware. As it seems, 
> I am the only one in the world, who is using the combination of 
>
> [MCP67 OHCI USB 1.1 Controller (rev a2)] + <=Kernel 2.6.32-5-amd64 + 64-bit-
> System
>
> you can safely close this bug.

No, we want it fixed.

> The bug is opened at bugzilla.,kernel.org with 
> bugnumber #22052

Marking accordingly.  Thanks for your work moving this forward!




Added tag(s) upstream. Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Wed, 06 Jul 2011 19:51:07 GMT) Full text and rfc822 format available.

Bug Marked as found in versions linux-2.6/2.6.39-2. Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Wed, 06 Jul 2011 19:51:08 GMT) Full text and rfc822 format available.

Bug Marked as found in versions linux-2.6/3.0.0~rc6-1~experimental.1. Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Wed, 06 Jul 2011 19:51:10 GMT) Full text and rfc822 format available.

Changed Bug forwarded-to-address to 'https://bugzilla.kernel.org/show_bug.cgi?id=22052' from 'http://thread.gmane.org/gmane.linux.usb.general/45476' Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Wed, 06 Jul 2011 19:51:11 GMT) Full text and rfc822 format available.

Added tag(s) fixed-upstream. Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Fri, 05 Aug 2011 15:39:10 GMT) Full text and rfc822 format available.

Merged 620848 622649 635573. Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Fri, 05 Aug 2011 15:45:15 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Tue, 09 Aug 2011 15:36:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#620848; Package linux-2.6. (Wed, 10 Aug 2011 18:12:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Hans-J. Ullrich" <hans.ullrich@loop.de>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Wed, 10 Aug 2011 18:12:06 GMT) Full text and rfc822 format available.

Message #86 received at 620848@bugs.debian.org (full text, mbox):

From: "Hans-J. Ullrich" <hans.ullrich@loop.de>
To: 620848@bugs.debian.org
Subject: linux-image-3.0.0-1 still gets this problem
Date: Wed, 10 Aug 2011 20:08:27 +0200
Dear maintainers,

I do not know, if the patch, which I successfully tested is already 
implemented in linux-image-3.0.0-1, but if YES, then I have to tell you, that 
the problem is still existing.

If you did NOT implement the patch (see 
https://bugzilla.kernel.org/show_bug.cgi?id=22052), then I will wait for the 
next kernel version. It would be nice, if you could give me just a little 
info, that I know the status. :)

Best regards

Hans




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#620848; Package linux-2.6. (Wed, 10 Aug 2011 18:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Nieder <jrnieder@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Wed, 10 Aug 2011 18:21:03 GMT) Full text and rfc822 format available.

Message #91 received at 620848@bugs.debian.org (full text, mbox):

From: Jonathan Nieder <jrnieder@gmail.com>
To: "Hans-J. Ullrich" <hans.ullrich@loop.de>
Cc: 620848@bugs.debian.org
Subject: Re: linux-image-2.6.32-5-amd64: unable to enumerate usb device 6
Date: Wed, 10 Aug 2011 13:19:04 -0500
Hi Hans,

Hans-J. Ullrich wrote:

> It would be nice, if you could give me just a little 
> info, that I know the status. :)

When a fixed version is uploaded, it will show up as green in the
chart at <http://bugs.debian.org/620848>.  FWIW the planned next
upload (3.0.0-2) includes the patch.

Meanwhile we should look into fixing this in the 2.6.32.y longterm
tree (and hence in squeeze).  I will try to find time to prepare a
package to test later today.

Thanks,
Jonathan




Reply sent to Jonathan Nieder <jrnieder@gmail.com>:
You have taken responsibility. (Wed, 24 Aug 2011 06:42:17 GMT) Full text and rfc822 format available.

Notification sent to "Hans-J. Ullrich" <hans.ullrich@loop.de>:
Bug acknowledged by developer. (Wed, 24 Aug 2011 06:42:17 GMT) Full text and rfc822 format available.

Message #96 received at 620848-done@bugs.debian.org (full text, mbox):

From: Jonathan Nieder <jrnieder@gmail.com>
To: 620848-done@bugs.debian.org
Subject: Re: linux-image-2.6.32-5-amd64: unable to enumerate usb device 6
Date: Wed, 24 Aug 2011 01:39:08 -0500
Version: 3.0.0-2

From <http://www.kernel.org/pub/linux/kernel/v3.0/ChangeLog-3.0.1>:

| commit d05dcfcd0fea25eefa8b85926792b161239ac6b1
| Author: Alan Stern <stern@rowland.harvard.edu>
| Date:   Fri Jul 15 17:22:15 2011 -0400
|
|     USB: OHCI: fix another regression for NVIDIA controllers
|
|     commit 6ea12a04d295235ed67010a09fdea58c949e3eb0 upstream.
[...]
|     This fixes Bugzilla #22052.




Reply sent to Jonathan Nieder <jrnieder@gmail.com>:
You have taken responsibility. (Wed, 24 Aug 2011 06:42:18 GMT) Full text and rfc822 format available.

Notification sent to "Hans-J. Ullrich" <hans.ullrich@loop.de>:
Bug acknowledged by developer. (Wed, 24 Aug 2011 06:42:18 GMT) Full text and rfc822 format available.

Reply sent to Jonathan Nieder <jrnieder@gmail.com>:
You have taken responsibility. (Wed, 24 Aug 2011 06:42:19 GMT) Full text and rfc822 format available.

Notification sent to Hor Jiun Shyong <jiunshyong@gmail.com>:
Bug acknowledged by developer. (Wed, 24 Aug 2011 06:42:19 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Sat, 27 Aug 2011 04:21:03 GMT) Full text and rfc822 format available.

Reply sent to Ben Hutchings <ben@decadent.org.uk>:
You have taken responsibility. (Tue, 13 Sep 2011 20:06:06 GMT) Full text and rfc822 format available.

Notification sent to "Hans-J. Ullrich" <hans.ullrich@loop.de>:
Bug acknowledged by developer. (Tue, 13 Sep 2011 20:06:06 GMT) Full text and rfc822 format available.

Message #113 received at 620848-close@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: 620848-close@bugs.debian.org
Subject: Bug#620848: fixed in linux-2.6 2.6.32-36
Date: Tue, 13 Sep 2011 20:03:25 +0000
Source: linux-2.6
Source-Version: 2.6.32-36

We believe that the bug you reported is fixed in the latest version of
linux-2.6, which is due to be installed in the Debian FTP archive:

firmware-linux-free_2.6.32-36_all.deb
  to main/l/linux-2.6/firmware-linux-free_2.6.32-36_all.deb
linux-2.6_2.6.32-36.diff.gz
  to main/l/linux-2.6/linux-2.6_2.6.32-36.diff.gz
linux-2.6_2.6.32-36.dsc
  to main/l/linux-2.6/linux-2.6_2.6.32-36.dsc
linux-base_2.6.32-36_all.deb
  to main/l/linux-2.6/linux-base_2.6.32-36_all.deb
linux-doc-2.6.32_2.6.32-36_all.deb
  to main/l/linux-2.6/linux-doc-2.6.32_2.6.32-36_all.deb
linux-manual-2.6.32_2.6.32-36_all.deb
  to main/l/linux-2.6/linux-manual-2.6.32_2.6.32-36_all.deb
linux-patch-debian-2.6.32_2.6.32-36_all.deb
  to main/l/linux-2.6/linux-patch-debian-2.6.32_2.6.32-36_all.deb
linux-source-2.6.32_2.6.32-36_all.deb
  to main/l/linux-2.6/linux-source-2.6.32_2.6.32-36_all.deb
linux-support-2.6.32-5_2.6.32-36_all.deb
  to main/l/linux-2.6/linux-support-2.6.32-5_2.6.32-36_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 620848@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ben Hutchings <ben@decadent.org.uk> (supplier of updated linux-2.6 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Mon, 12 Sep 2011 00:53:46 +0100
Source: linux-2.6
Binary: linux-tools-2.6.32 linux-source-2.6.32 linux-doc-2.6.32 linux-manual-2.6.32 linux-patch-debian-2.6.32 firmware-linux-free linux-support-2.6.32-5 linux-base linux-libc-dev linux-headers-2.6.32-5-all linux-headers-2.6.32-5-all-alpha linux-headers-2.6.32-5-common linux-image-2.6.32-5-alpha-generic linux-headers-2.6.32-5-alpha-generic linux-image-2.6.32-5-alpha-smp linux-headers-2.6.32-5-alpha-smp linux-image-2.6.32-5-alpha-legacy linux-headers-2.6.32-5-alpha-legacy linux-headers-2.6.32-5-all-amd64 linux-image-2.6.32-5-amd64 linux-headers-2.6.32-5-amd64 linux-image-2.6.32-5-amd64-dbg linux-headers-2.6.32-5-common-openvz linux-image-2.6.32-5-openvz-amd64 linux-headers-2.6.32-5-openvz-amd64 linux-image-2.6.32-5-openvz-amd64-dbg linux-headers-2.6.32-5-common-vserver linux-image-2.6.32-5-vserver-amd64 linux-headers-2.6.32-5-vserver-amd64 linux-image-2.6.32-5-vserver-amd64-dbg linux-headers-2.6.32-5-common-xen linux-image-2.6.32-5-xen-amd64 linux-headers-2.6.32-5-xen-amd64
 linux-image-2.6.32-5-xen-amd64-dbg xen-linux-system-2.6.32-5-xen-amd64 linux-headers-2.6.32-5-all-armel linux-image-2.6.32-5-iop32x linux-headers-2.6.32-5-iop32x linux-image-2.6.32-5-ixp4xx linux-headers-2.6.32-5-ixp4xx linux-image-2.6.32-5-kirkwood linux-headers-2.6.32-5-kirkwood linux-image-2.6.32-5-orion5x linux-headers-2.6.32-5-orion5x linux-image-2.6.32-5-versatile linux-headers-2.6.32-5-versatile linux-headers-2.6.32-5-all-hppa linux-image-2.6.32-5-parisc linux-headers-2.6.32-5-parisc linux-image-2.6.32-5-parisc-smp linux-headers-2.6.32-5-parisc-smp linux-image-2.6.32-5-parisc64 linux-headers-2.6.32-5-parisc64 linux-image-2.6.32-5-parisc64-smp linux-headers-2.6.32-5-parisc64-smp linux-headers-2.6.32-5-all-i386 linux-image-2.6.32-5-486 linux-headers-2.6.32-5-486 linux-image-2.6.32-5-686 linux-headers-2.6.32-5-686 linux-image-2.6.32-5-686-bigmem linux-headers-2.6.32-5-686-bigmem linux-image-2.6.32-5-686-bigmem-dbg linux-image-2.6.32-5-openvz-686
 linux-headers-2.6.32-5-openvz-686 linux-image-2.6.32-5-openvz-686-dbg linux-image-2.6.32-5-vserver-686 linux-headers-2.6.32-5-vserver-686 linux-image-2.6.32-5-vserver-686-bigmem linux-headers-2.6.32-5-vserver-686-bigmem linux-image-2.6.32-5-vserver-686-bigmem-dbg linux-image-2.6.32-5-xen-686 linux-headers-2.6.32-5-xen-686 linux-image-2.6.32-5-xen-686-dbg xen-linux-system-2.6.32-5-xen-686 linux-headers-2.6.32-5-all-ia64 linux-image-2.6.32-5-itanium linux-headers-2.6.32-5-itanium linux-image-2.6.32-5-mckinley linux-headers-2.6.32-5-mckinley linux-image-2.6.32-5-vserver-itanium linux-headers-2.6.32-5-vserver-itanium linux-image-2.6.32-5-vserver-mckinley linux-headers-2.6.32-5-vserver-mckinley linux-headers-2.6.32-5-all-m68k linux-image-2.6.32-5-amiga linux-headers-2.6.32-5-amiga linux-image-2.6.32-5-atari linux-headers-2.6.32-5-atari linux-image-2.6.32-5-bvme6000 linux-headers-2.6.32-5-bvme6000 linux-image-2.6.32-5-mac linux-headers-2.6.32-5-mac
 linux-image-2.6.32-5-mvme147 linux-headers-2.6.32-5-mvme147 linux-image-2.6.32-5-mvme16x linux-headers-2.6.32-5-mvme16x linux-headers-2.6.32-5-all-mips linux-image-2.6.32-5-r4k-ip22 linux-headers-2.6.32-5-r4k-ip22 linux-image-2.6.32-5-r5k-ip32 linux-headers-2.6.32-5-r5k-ip32 linux-image-2.6.32-5-sb1-bcm91250a linux-headers-2.6.32-5-sb1-bcm91250a linux-image-2.6.32-5-sb1a-bcm91480b linux-headers-2.6.32-5-sb1a-bcm91480b linux-image-2.6.32-5-4kc-malta linux-headers-2.6.32-5-4kc-malta linux-image-2.6.32-5-5kc-malta linux-headers-2.6.32-5-5kc-malta linux-headers-2.6.32-5-all-mipsel linux-image-2.6.32-5-r5k-cobalt linux-headers-2.6.32-5-r5k-cobalt linux-headers-2.6.32-5-all-powerpc linux-image-2.6.32-5-powerpc linux-headers-2.6.32-5-powerpc linux-image-2.6.32-5-powerpc-smp linux-headers-2.6.32-5-powerpc-smp linux-image-2.6.32-5-powerpc64 linux-headers-2.6.32-5-powerpc64 linux-image-2.6.32-5-vserver-powerpc linux-headers-2.6.32-5-vserver-powerpc
 linux-image-2.6.32-5-vserver-powerpc64 linux-headers-2.6.32-5-vserver-powerpc64 linux-headers-2.6.32-5-all-s390 linux-image-2.6.32-5-s390x linux-headers-2.6.32-5-s390x linux-image-2.6.32-5-s390x-tape linux-image-2.6.32-5-vserver-s390x linux-headers-2.6.32-5-vserver-s390x linux-headers-2.6.32-5-all-sh4 linux-image-2.6.32-5-sh7751r linux-headers-2.6.32-5-sh7751r linux-image-2.6.32-5-sh7785lcr linux-headers-2.6.32-5-sh7785lcr linux-headers-2.6.32-5-all-sparc linux-image-2.6.32-5-sparc64 linux-headers-2.6.32-5-sparc64 linux-image-2.6.32-5-sparc64-smp linux-headers-2.6.32-5-sparc64-smp linux-image-2.6.32-5-vserver-sparc64 linux-headers-2.6.32-5-vserver-sparc64
 linux-headers-2.6.32-5-all-sparc64
Architecture: all i386 source
Version: 2.6.32-36
Distribution: stable
Urgency: low
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Changed-By: Ben Hutchings <ben@decadent.org.uk>
Closes: 566522 620848 622259 622745 622997 627700 627702 627704 627705 630730 631465 632778 637659 637848 638656 638956 639425 639426 640650 641232
Description: 
 firmware-linux-free - Binary firmware for various drivers in the Linux kernel
 linux-base - Linux image base package
 linux-doc-2.6.32 - Linux kernel specific documentation for version 2.6.32
 linux-headers-2.6.32-5-486 - Header files for Linux 2.6.32-5-486
 linux-headers-2.6.32-5-4kc-malta - Header files for Linux 2.6.32-5-4kc-malta
 linux-headers-2.6.32-5-5kc-malta - Header files for Linux 2.6.32-5-5kc-malta
 linux-headers-2.6.32-5-686-bigmem - Header files for Linux 2.6.32-5-686-bigmem
 linux-headers-2.6.32-5-686 - Header files for Linux 2.6.32-5-686
 linux-headers-2.6.32-5-all - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-alpha - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-amd64 - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-armel - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-hppa - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-i386 - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-ia64 - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-m68k - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-mips - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-mipsel - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-powerpc - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-s390 - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-sh4 - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-sparc64 - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-sparc - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-alpha-generic - Header files for Linux 2.6.32-5-alpha-generic
 linux-headers-2.6.32-5-alpha-legacy - Header files for Linux 2.6.32-5-alpha-legacy
 linux-headers-2.6.32-5-alpha-smp - Header files for Linux 2.6.32-5-alpha-smp
 linux-headers-2.6.32-5-amd64 - Header files for Linux 2.6.32-5-amd64
 linux-headers-2.6.32-5-amiga - Header files for Linux 2.6.32-5-amiga
 linux-headers-2.6.32-5-atari - Header files for Linux 2.6.32-5-atari
 linux-headers-2.6.32-5-bvme6000 - Header files for Linux 2.6.32-5-bvme6000
 linux-headers-2.6.32-5-common - Common header files for Linux 2.6.32-5
 linux-headers-2.6.32-5-common-openvz - Common header files for Linux 2.6.32-5-openvz
 linux-headers-2.6.32-5-common-vserver - Common header files for Linux 2.6.32-5-vserver
 linux-headers-2.6.32-5-common-xen - Common header files for Linux 2.6.32-5-xen
 linux-headers-2.6.32-5-iop32x - Header files for Linux 2.6.32-5-iop32x
 linux-headers-2.6.32-5-itanium - Header files for Linux 2.6.32-5-itanium
 linux-headers-2.6.32-5-ixp4xx - Header files for Linux 2.6.32-5-ixp4xx
 linux-headers-2.6.32-5-kirkwood - Header files for Linux 2.6.32-5-kirkwood
 linux-headers-2.6.32-5-mac - Header files for Linux 2.6.32-5-mac
 linux-headers-2.6.32-5-mckinley - Header files for Linux 2.6.32-5-mckinley
 linux-headers-2.6.32-5-mvme147 - Header files for Linux 2.6.32-5-mvme147
 linux-headers-2.6.32-5-mvme16x - Header files for Linux 2.6.32-5-mvme16x
 linux-headers-2.6.32-5-openvz-686 - Header files for Linux 2.6.32-5-openvz-686
 linux-headers-2.6.32-5-openvz-amd64 - Header files for Linux 2.6.32-5-openvz-amd64
 linux-headers-2.6.32-5-orion5x - Header files for Linux 2.6.32-5-orion5x
 linux-headers-2.6.32-5-parisc64 - Header files for Linux 2.6.32-5-parisc64
 linux-headers-2.6.32-5-parisc64-smp - Header files for Linux 2.6.32-5-parisc64-smp
 linux-headers-2.6.32-5-parisc - Header files for Linux 2.6.32-5-parisc
 linux-headers-2.6.32-5-parisc-smp - Header files for Linux 2.6.32-5-parisc-smp
 linux-headers-2.6.32-5-powerpc64 - Header files for Linux 2.6.32-5-powerpc64
 linux-headers-2.6.32-5-powerpc - Header files for Linux 2.6.32-5-powerpc
 linux-headers-2.6.32-5-powerpc-smp - Header files for Linux 2.6.32-5-powerpc-smp
 linux-headers-2.6.32-5-r4k-ip22 - Header files for Linux 2.6.32-5-r4k-ip22
 linux-headers-2.6.32-5-r5k-cobalt - Header files for Linux 2.6.32-5-r5k-cobalt
 linux-headers-2.6.32-5-r5k-ip32 - Header files for Linux 2.6.32-5-r5k-ip32
 linux-headers-2.6.32-5-s390x - Header files for Linux 2.6.32-5-s390x
 linux-headers-2.6.32-5-sb1a-bcm91480b - Header files for Linux 2.6.32-5-sb1a-bcm91480b
 linux-headers-2.6.32-5-sb1-bcm91250a - Header files for Linux 2.6.32-5-sb1-bcm91250a
 linux-headers-2.6.32-5-sh7751r - Header files for Linux 2.6.32-5-sh7751r
 linux-headers-2.6.32-5-sh7785lcr - Header files for Linux 2.6.32-5-sh7785lcr
 linux-headers-2.6.32-5-sparc64 - Header files for Linux 2.6.32-5-sparc64
 linux-headers-2.6.32-5-sparc64-smp - Header files for Linux 2.6.32-5-sparc64-smp
 linux-headers-2.6.32-5-versatile - Header files for Linux 2.6.32-5-versatile
 linux-headers-2.6.32-5-vserver-686-bigmem - Header files for Linux 2.6.32-5-vserver-686-bigmem
 linux-headers-2.6.32-5-vserver-686 - Header files for Linux 2.6.32-5-vserver-686
 linux-headers-2.6.32-5-vserver-amd64 - Header files for Linux 2.6.32-5-vserver-amd64
 linux-headers-2.6.32-5-vserver-itanium - Header files for Linux 2.6.32-5-vserver-itanium
 linux-headers-2.6.32-5-vserver-mckinley - Header files for Linux 2.6.32-5-vserver-mckinley
 linux-headers-2.6.32-5-vserver-powerpc64 - Header files for Linux 2.6.32-5-vserver-powerpc64
 linux-headers-2.6.32-5-vserver-powerpc - Header files for Linux 2.6.32-5-vserver-powerpc
 linux-headers-2.6.32-5-vserver-s390x - Header files for Linux 2.6.32-5-vserver-s390x
 linux-headers-2.6.32-5-vserver-sparc64 - Header files for Linux 2.6.32-5-vserver-sparc64
 linux-headers-2.6.32-5-xen-686 - Header files for Linux 2.6.32-5-xen-686
 linux-headers-2.6.32-5-xen-amd64 - Header files for Linux 2.6.32-5-xen-amd64
 linux-image-2.6.32-5-486 - Linux 2.6.32 for old PCs
 linux-image-2.6.32-5-4kc-malta - Linux 2.6.32 for MIPS Malta
 linux-image-2.6.32-5-5kc-malta - Linux 2.6.32 for MIPS Malta (64-bit)
 linux-image-2.6.32-5-686-bigmem-dbg - Debugging infos for Linux 2.6.32-5-686-bigmem
 linux-image-2.6.32-5-686-bigmem - Linux 2.6.32 for PCs with 4GB+ RAM
 linux-image-2.6.32-5-686 - Linux 2.6.32 for modern PCs
 linux-image-2.6.32-5-alpha-generic - Linux 2.6.32 for Alpha
 linux-image-2.6.32-5-alpha-legacy - Linux 2.6.32 for Alpha Legacy
 linux-image-2.6.32-5-alpha-smp - Linux 2.6.32 for Alpha SMP
 linux-image-2.6.32-5-amd64-dbg - Debugging infos for Linux 2.6.32-5-amd64
 linux-image-2.6.32-5-amd64 - Linux 2.6.32 for 64-bit PCs
 linux-image-2.6.32-5-amiga - Linux 2.6.32 for Amiga
 linux-image-2.6.32-5-atari - Linux 2.6.32 for Atari
 linux-image-2.6.32-5-bvme6000 - Linux 2.6.32 for BVM BVME4000 and BVME6000
 linux-image-2.6.32-5-iop32x - Linux 2.6.32 for IOP32x
 linux-image-2.6.32-5-itanium - Linux 2.6.32 for Itanium
 linux-image-2.6.32-5-ixp4xx - Linux 2.6.32 for IXP4xx
 linux-image-2.6.32-5-kirkwood - Linux 2.6.32 for Marvell Kirkwood
 linux-image-2.6.32-5-mac - Linux 2.6.32 for Macintosh
 linux-image-2.6.32-5-mckinley - Linux 2.6.32 for Itanium II
 linux-image-2.6.32-5-mvme147 - Linux 2.6.32 for Motorola MVME147
 linux-image-2.6.32-5-mvme16x - Linux 2.6.32 for Motorola MVME162/6/7, MVME172/7
 linux-image-2.6.32-5-openvz-686-dbg - Debugging infos for Linux 2.6.32-5-openvz-686
 linux-image-2.6.32-5-openvz-686 - Linux 2.6.32 for modern PCs, OpenVZ support
 linux-image-2.6.32-5-openvz-amd64-dbg - Debugging infos for Linux 2.6.32-5-openvz-amd64
 linux-image-2.6.32-5-openvz-amd64 - Linux 2.6.32 for 64-bit PCs, OpenVZ support
 linux-image-2.6.32-5-orion5x - Linux 2.6.32 for Marvell Orion
 linux-image-2.6.32-5-parisc64 - Linux 2.6.32 for 64-bit PA-RISC
 linux-image-2.6.32-5-parisc64-smp - Linux 2.6.32 for multiprocessor 64-bit PA-RISC
 linux-image-2.6.32-5-parisc - Linux 2.6.32 for 32-bit PA-RISC
 linux-image-2.6.32-5-parisc-smp - Linux 2.6.32 for multiprocessor 32-bit PA-RISC
 linux-image-2.6.32-5-powerpc64 - Linux 2.6.32 for 64-bit PowerPC
 linux-image-2.6.32-5-powerpc - Linux 2.6.32 for uniprocessor 32-bit PowerPC
 linux-image-2.6.32-5-powerpc-smp - Linux 2.6.32 for multiprocessor 32-bit PowerPC
 linux-image-2.6.32-5-r4k-ip22 - Linux 2.6.32 for SGI IP22
 linux-image-2.6.32-5-r5k-cobalt - Linux 2.6.32 for Cobalt
 linux-image-2.6.32-5-r5k-ip32 - Linux 2.6.32 for SGI IP32
 linux-image-2.6.32-5-s390x - Linux 2.6.32 for IBM zSeries
 linux-image-2.6.32-5-s390x-tape - Linux 2.6.32 for IBM zSeries, IPL from tape
 linux-image-2.6.32-5-sb1a-bcm91480b - Linux 2.6.32 for BCM91480B
 linux-image-2.6.32-5-sb1-bcm91250a - Linux 2.6.32 for BCM91250A
 linux-image-2.6.32-5-sh7751r - Linux 2.6.32 for sh7751r
 linux-image-2.6.32-5-sh7785lcr - Linux 2.6.32 for sh7785lcr
 linux-image-2.6.32-5-sparc64 - Linux 2.6.32 for uniprocessor 64-bit UltraSPARC
 linux-image-2.6.32-5-sparc64-smp - Linux 2.6.32 for multiprocessor 64-bit UltraSPARC
 linux-image-2.6.32-5-versatile - Linux 2.6.32 for Versatile
 linux-image-2.6.32-5-vserver-686-bigmem-dbg - Debugging infos for Linux 2.6.32-5-vserver-686-bigmem
 linux-image-2.6.32-5-vserver-686-bigmem - Linux 2.6.32 for PCs with 4GB+ RAM, Linux-VServer support
 linux-image-2.6.32-5-vserver-686 - Linux 2.6.32 for modern PCs, Linux-VServer support
 linux-image-2.6.32-5-vserver-amd64-dbg - Debugging infos for Linux 2.6.32-5-vserver-amd64
 linux-image-2.6.32-5-vserver-amd64 - Linux 2.6.32 for 64-bit PCs, Linux-VServer support
 linux-image-2.6.32-5-vserver-itanium - Linux 2.6.32 for Itanium, Linux-VServer support
 linux-image-2.6.32-5-vserver-mckinley - Linux 2.6.32 for Itanium II, Linux-VServer support
 linux-image-2.6.32-5-vserver-powerpc64 - Linux 2.6.32 for 64-bit PowerPC, Linux-VServer support
 linux-image-2.6.32-5-vserver-powerpc - Linux 2.6.32 for uniprocessor 32-bit PowerPC, Linux-VServer suppo
 linux-image-2.6.32-5-vserver-s390x - Linux 2.6.32 for IBM zSeries, Linux-VServer support
 linux-image-2.6.32-5-vserver-sparc64 - Linux 2.6.32 for uniprocessor 64-bit UltraSPARC, Linux-VServer su
 linux-image-2.6.32-5-xen-686-dbg - Debugging infos for Linux 2.6.32-5-xen-686
 linux-image-2.6.32-5-xen-686 - Linux 2.6.32 for modern PCs, Xen dom0 support
 linux-image-2.6.32-5-xen-amd64-dbg - Debugging infos for Linux 2.6.32-5-xen-amd64
 linux-image-2.6.32-5-xen-amd64 - Linux 2.6.32 for 64-bit PCs, Xen dom0 support
 linux-libc-dev - Linux support headers for userspace development
 linux-manual-2.6.32 - Linux kernel API manual pages for version 2.6.32
 linux-patch-debian-2.6.32 - Debian patches to version 2.6.32 of the Linux kernel
 linux-source-2.6.32 - Linux kernel source for version 2.6.32 with Debian patches
 linux-support-2.6.32-5 - Support files for Linux 2.6.32
 linux-tools-2.6.32 - Performance analysis tools for Linux 2.6.32
 xen-linux-system-2.6.32-5-xen-686 - Xen system with Linux 2.6.32 on modern PCs (meta-package)
 xen-linux-system-2.6.32-5-xen-amd64 - Xen system with Linux 2.6.32 on 64-bit PCs (meta-package)
Changes: 
 linux-2.6 (2.6.32-36) stable; urgency=low
 .
   [ maximilian attems ]
   * Add drm change from 2.6.32.41+drm33.18:
     - drm/radeon/kms: fix bad shift in atom iio table parser
   * [opvenz] ptrace: Don't allow to trace a process without memory map.
   * Add drm change from 2.6.32.42+drm33.19, including:
     - drm/i915: Add a no lvds quirk for the Asus EeeBox PC EB1007
     - drm/radeon/kms: fix for radeon on systems >4GB without hardware iommu
   * Add longterm release 2.6.32.43, including:
     - ksm: fix NULL pointer dereference in scan_get_next_rmap_item()
       (CVE-2011-2183)
     - TTY: ldisc, do not close until there are readers
     - uvcvideo: Remove buffers from the queues when freeing
     - inet_diag: fix inet_diag_bc_audit() (CVE-2011-2213)
     - net: filter: Use WARN_RATELIMIT
     - af_packet: prevent information leak
     - ipv6/udp: Use the correct variable to determine non-blocking condition
     - mm: prevent concurrent unmap_mapping_range() on the same inode
     For the complete list of changes, see:
      http://www.kernel.org/pub/linux/kernel/v2.6/longterm/v2.6.32/ChangeLog-2.6.32.43
     and the bug report which this closes: #637848.
 .
   [ Ben Hutchings ]
   * Add longterm release 2.6.32.42, including:
     - ftrace: Only update the function code on write to filter files
     - kmemleak: Do not return a pointer to an object that kmemleak did not get
     - ext3: Fix fs corruption when make_indexed_dir() fails
     - jbd: fix fsync() tid wraparound bug
     - PCI: allow matching of prefetchable resources to non-prefetchable windows
       (Closes: #637659)
     - loop: handle on-demand devices correctly
     - xhci: Fix full speed bInterval encoding; fix interval calculation for
       FS isoc endpoints (regressions in 2.6.32-34)
     - OHCI: fix regression caused by nVidia shutdown workaround
       (regression in 2.6.32-31)
     - brd: handle on-demand devices correctly
     - xen mmu: fix a race window causing leave_mm BUG()
     - SCSI: Fix oops caused by queue refcounting failure
     - fat: Fix corrupt inode flags when remove ATTR_SYS flag
     - pata_cm64x: fix boot crash on parisc (Closes: #622745, #622997)
     - Revert "iwlagn: Support new 5000 microcode." (Closes: #632778)
     For the complete list of changes, see:
      http://www.kernel.org/pub/linux/kernel/v2.6/longterm/v2.6.32/ChangeLog-2.6.32.42
     and the bug report which this closes: #631465.
   * [vserver] Update patch to 2.6.32.41-vs2.3.0.36.29.7
     - Apply sched changes deferred from 2.6.32.29
   * e1000e: Backport changes up to Linux 2.6.38 (Closes: #627700)
     - Add support for i82567V-4 and i82579
     - Fix support for i82577, i82578 and i82583
   * e1000e: Fix selection of alternate MAC address on device id 0x1060
     (regression in 2.6.34)
   * igb,igbvf: Backport changes up to Linux 3.0.4 (Closes: #627702)
     - Add support for i82576-ET2, i82580, DH89xxCC, i340 and i350
   * r8169: Backport changes up to Linux 3.0.2 (Closes: #627704)
     - Fix support for RTL8102E and RTL8168DP
     - Add support for RTL8105E, RTL8168E and another variant of RTL8168DP
     - Add support for D-Link DGE-530T rev C1
   * tg3,broadcom: Backport changes up to Linux 2.6.38 (Closes: #627705)
     - Add support for BCM5717, BCM5719, BCM57765
     - Add support for BCM50610M and BCM5241 PHYs
     - Fix support for BCM5755
   * Remove net device features from bug reports (Closes: #638956)
   * Revert "net/ipv4: Check for mistakenly passed in non-IPv4 address"
     included in 2.6.32.43, which might break some applications
   * Add longterm release 2.6.32.44, including:
     - NFSv4.1: update nfs4_fattr_bitmap_maxsz
     - hwmon: (max1111) Fix race condition causing NULL pointer exception
     - bridge: send proper message_age in config BPDU
     - USB: OHCI: fix another regression for NVIDIA controllers
       (Closes: #620848)
     - ext3: Fix oops in ext3_try_to_allocate_with_rsv()
     - svcrpc: fix list-corrupting race on nfsd shutdown
     - alpha: fix several security issues (CVE-2011-2208, CVE-2011-2209,
       CVE-2011-2210, CVE-2011-2211)
     - ALSA: sound/core/pcm_compat.c: adjust array index
     - atm: [br2684] allow routed mode operation again
     For the complete list of changes, see:
      http://www.kernel.org/pub/linux/kernel/v2.6/longterm/v2.6.32/ChangeLog-2.6.32.44
     and the bug report which this closes: #639425.
   * Add longterm release 2.6.32.45, including:
     - ALSA: timer - Fix Oops at closing slave timer
     For the complete list of changes, see:
      http://www.kernel.org/pub/linux/kernel/v2.6/longterm/v2.6.32/ChangeLog-2.6.32.45
     and the bug report which this closes: #639426.
   * sched: Work around sched_group::cpu_power == 0 (Ameliorates: #636797)
   * [x86] Revert "x86, hotplug: Use mwait to offline a processor, fix the
     legacy case" (Closes: #622259)
   * Fix bugs in IPv6 forwarding with GRO/GSO (Closes: #630730):
     - e1000e,igb,igbvf,ixgbe: Fix IPv6 GSO type checks
     - ipv6: Add GSO support on forwarding path
   * devpts: correctly check d_alloc_name() return code (Closes: #640650)
   * ipv6: make fragment identifications less predictable (CVE-2011-2699)
   * Add longterm release 2.6.32.46, including:
     - atm: br2864: sent packets truncated in VC routed mode (Closes: #638656)
     - hwmon: (ibmaem) add missing kfree
     - ALSA: snd-usb-caiaq: Correct offset fields of outbound iso_frame_desc
     - ALSA: snd_usb_caiaq: track submitted output urbs
     - futex: Fix regression with read only mappings
     - x86-32, vdso: On system call restart after SYSENTER, use int $0x80
     - fuse: check size of FUSE_NOTIFY_INVAL_ENTRY message
     For the complete list of changes, see:
      http://www.kernel.org/pub/linux/kernel/v2.6/longterm/v2.6.32/ChangeLog-2.6.32.46
     and the bug report which this closes: #641232.
   * drm/ttm: fix ttm_bo_add_ttm(user) failure path
   * 3c503: fix broken IRQ autoprobing (Closes: #566522)
 395e73927ce73dd4fbd97a705deaf3d438fa81a76d948376ca62f10c6728e04d 6091 linux-2.6_2.6.32-36.dsc
 e410c97550d8fb029e57df655d0fa5a41af49e99f294b39be2a1bbba1bf83f4b 15632102 linux-2.6_2.6.32-36.diff.gz
Checksums-Sha1: 
 40952b2088d9a7cbef5382d16dcd10d0a8637b6f 6969 linux-2.6_2.6.32-36.dsc
 5f8b4430b32ec9f7908e9da6cde12e76b659eb5b 15632102 linux-2.6_2.6.32-36.diff.gz
 71e90023ec25f9ce865615aa47a89ee9842bd8e5 6061600 linux-doc-2.6.32_2.6.32-36_all.deb
 df85428bf12afdb48e0f6af566332762f062e5f1 2743112 linux-manual-2.6.32_2.6.32-36_all.deb
 24a686b9e2a97f32fff283a4ee457eba040b986a 9513858 linux-patch-debian-2.6.32_2.6.32-36_all.deb
 f53ffce19a9bcdfa687bf71a6fe942d7d2473c1a 65318950 linux-source-2.6.32_2.6.32-36_all.deb
 182aca06e8c3d104ed080e36472147a1835f319f 164070 linux-support-2.6.32-5_2.6.32-36_all.deb
 5c2578026c95dbd7ac6cd6f4c6242ae29b66cb5c 153056 firmware-linux-free_2.6.32-36_all.deb
 e84ea0a8b58db8ab08297783e89b80c85d6cbfdc 175306 linux-base_2.6.32-36_all.deb
Checksums-Sha256: 
 033df434a7f83a1cd2cd04f3bae959d47f284432a9a9ec524143e0bd2083281c 6969 linux-2.6_2.6.32-36.dsc
 e410c97550d8fb029e57df655d0fa5a41af49e99f294b39be2a1bbba1bf83f4b 15632102 linux-2.6_2.6.32-36.diff.gz
 b5864c6883b2ca3dcf1cd7bd2f9ce47d802d8ac9bd4b2cc23448ff40afc4ac7f 6061600 linux-doc-2.6.32_2.6.32-36_all.deb
 bc51016267eb24cfd31c22d7d3676000caea215f8fc5830f06475d909a0e5315 2743112 linux-manual-2.6.32_2.6.32-36_all.deb
 842ba329ad1e4a533c2839543ef4a19ac1e088c5a2665734b2e46fac790105dc 9513858 linux-patch-debian-2.6.32_2.6.32-36_all.deb
 063de878491d256b173ac17f3489eea2def1947b4b24bcea22024bd2d285710d 65318950 linux-source-2.6.32_2.6.32-36_all.deb
 b8423d47bb26c8f5b7ff29ca4bece3eb89c5bd5d0acd85878240413bc6b76ad8 164070 linux-support-2.6.32-5_2.6.32-36_all.deb
 fbbc04dfafb81c5421615d6a704adfb4af395183cf79759586c1dd837d77f5a6 153056 firmware-linux-free_2.6.32-36_all.deb
 9c3c4bd0cf860a9376f3ab6a60849eaddf426c80b2fd3505616e0f6a8b133e14 175306 linux-base_2.6.32-36_all.deb
Files: 
 105546ff97f0a3dce5e8f3794f530d70 6969 kernel optional linux-2.6_2.6.32-36.dsc
 da5e68258b7a0ebe6d4630ba9adb27ef 15632102 kernel optional linux-2.6_2.6.32-36.diff.gz
 ac74eb032bf471ff8c680610612e7fde 6061600 doc optional linux-doc-2.6.32_2.6.32-36_all.deb
 bb382bb939f4c3edaed1ea0c8910aec4 2743112 doc optional linux-manual-2.6.32_2.6.32-36_all.deb
 cb161796e0547fec650e24810db6b951 9513858 kernel optional linux-patch-debian-2.6.32_2.6.32-36_all.deb
 89fb19a7fd8bb7d97d32f9db39c5b206 65318950 kernel optional linux-source-2.6.32_2.6.32-36_all.deb
 ad6ece03a495dd64831620737e930a77 164070 devel optional linux-support-2.6.32-5_2.6.32-36_all.deb
 b5a821f914a820b1799ae85247437940 153056 kernel optional firmware-linux-free_2.6.32-36_all.deb
 be2fe5ef0c43e472c810b267f7aa2e2a 175306 kernel optional linux-base_2.6.32-36_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIVAwUBTm7VA+e/yOyVhhEJAQpXPhAAwgl8x8K/tHZL1OnF9H04X7nCrvbh23OY
KO57EFq1VPYdAGTFTOE6zmQFztrJ12pMHMhK4j56QhCbRZkQSBVHjYcTg1e446jW
HCS40sMKmvXVTbYcYF2bDaCNWDNf6e2wLVPy7iaD9WvgR5epCUCiSdi7rBpKLaKd
DcAUel/XTBz7aTdJ7QhSSjiT99A+xDp3zWNsG7F2XJ9Qjqyvt93Yqkd7fH1qrhWm
POCwB7ZyT8u/kYv5++lgW3eAYJJOYQiPZOcOZUBWs0wmg8YK1ILu096lt/RHN4DF
O1U/HVYC/R4myGpyAEqe26qZ3xC6WpmwugJDHJv9+Woj9sK5WTqqM5ML+8hMcfc7
Xrdi3xC8GK5xsRws1lvPUV1mla1ULO08C7p5+yIcDgdCpRq06iwUXsYno/dQ9VOn
VULQ4dHKGhGGvE5y5U0LtW1HQxgEoEA2RTRHEUZb9iyDYEbVa+u4ZhuB5/d8+2JC
2NNAHKxISBt0Z1e2fIIxsRHsb9V9zVwMLtgRAvHEjfLF5EIVDoLZyWSuqP4ZPsG6
FWBEg+a4DReW6lVbm2sW/CT6fSW9sGlvcs1bttTK2Fb+HjUbk4SYR3LAD0ROP3z2
uGDgKXuWA7qA1gM7Qkja2xQ6x7P/2HZ/wNTNgp0bHEhoEUzRLEDdVTaNbZxlr28F
uMkfIR8cW7M=
=wvFn
-----END PGP SIGNATURE-----





Reply sent to Ben Hutchings <ben@decadent.org.uk>:
You have taken responsibility. (Tue, 13 Sep 2011 20:06:07 GMT) Full text and rfc822 format available.

Notification sent to "Hans-J. Ullrich" <hans.ullrich@loop.de>:
Bug acknowledged by developer. (Tue, 13 Sep 2011 20:06:07 GMT) Full text and rfc822 format available.

Reply sent to Ben Hutchings <ben@decadent.org.uk>:
You have taken responsibility. (Tue, 13 Sep 2011 20:06:08 GMT) Full text and rfc822 format available.

Notification sent to Hor Jiun Shyong <jiunshyong@gmail.com>:
Bug acknowledged by developer. (Tue, 13 Sep 2011 20:06:08 GMT) Full text and rfc822 format available.

Reply sent to dann frazier <dannf@debian.org>:
You have taken responsibility. (Fri, 30 Sep 2011 20:15:06 GMT) Full text and rfc822 format available.

Notification sent to "Hans-J. Ullrich" <hans.ullrich@loop.de>:
Bug acknowledged by developer. (Fri, 30 Sep 2011 20:15:06 GMT) Full text and rfc822 format available.

Message #128 received at 620848-close@bugs.debian.org (full text, mbox):

From: dann frazier <dannf@debian.org>
To: 620848-close@bugs.debian.org
Subject: Bug#620848: fixed in user-mode-linux 2.6.32-1um-4+37
Date: Fri, 30 Sep 2011 20:12:51 +0000
Source: user-mode-linux
Source-Version: 2.6.32-1um-4+37

We believe that the bug you reported is fixed in the latest version of
user-mode-linux, which is due to be installed in the Debian FTP archive:

user-mode-linux_2.6.32-1um-4+37.diff.gz
  to main/u/user-mode-linux/user-mode-linux_2.6.32-1um-4+37.diff.gz
user-mode-linux_2.6.32-1um-4+37.dsc
  to main/u/user-mode-linux/user-mode-linux_2.6.32-1um-4+37.dsc
user-mode-linux_2.6.32-1um-4+37_amd64.deb
  to main/u/user-mode-linux/user-mode-linux_2.6.32-1um-4+37_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 620848@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
dann frazier <dannf@debian.org> (supplier of updated user-mode-linux package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 29 Sep 2011 20:23:36 -0600
Source: user-mode-linux
Binary: user-mode-linux
Architecture: source amd64
Version: 2.6.32-1um-4+37
Distribution: stable
Urgency: high
Maintainer: User Mode Linux Maintainers <pkg-uml-pkgs@lists.alioth.debian.org>
Changed-By: dann frazier <dannf@debian.org>
Description: 
 user-mode-linux - User-mode Linux (kernel)
Closes: 566522 620848 622259 622745 622997 627700 627702 627704 627705 630730 631465 632778 637659 637848 638656 638956 639425 639426 640650 641232 641419 642380
Changes: 
 user-mode-linux (2.6.32-1um-4+37) stable; urgency=high
 .
   * Rebuild against linux-source-2.6.32 (2.6.32-37):
     * pm: Fix definition of SET_SYSTEM_SLEEP_PM_OPS used in backported drivers
       (fixes FTBFS on ia64)
     * splice: Fix write position in output file (Closes: #641419)
     * PCI: Add definition of pci_pcie_cap(), used in backported e1000e
       (fixes FTBFS on armel, mips, mipsel, sparc)
     * [openvz] cpt: Allow ext4 mounts (Closes: #642380)
     * Add drm change from 2.6.32.41+drm33.18:
       - drm/radeon/kms: fix bad shift in atom iio table parser
     * [opvenz] ptrace: Don't allow to trace a process without memory map.
     * Add drm change from 2.6.32.42+drm33.19, including:
       - drm/i915: Add a no lvds quirk for the Asus EeeBox PC EB1007
       - drm/radeon/kms: fix for radeon on systems >4GB without hardware iommu
     * Add longterm release 2.6.32.43, including:
       - ksm: fix NULL pointer dereference in scan_get_next_rmap_item()
         (CVE-2011-2183)
       - TTY: ldisc, do not close until there are readers
       - uvcvideo: Remove buffers from the queues when freeing
       - inet_diag: fix inet_diag_bc_audit() (CVE-2011-2213)
       - net: filter: Use WARN_RATELIMIT
       - af_packet: prevent information leak
       - ipv6/udp: Use the correct variable to determine non-blocking condition
       - mm: prevent concurrent unmap_mapping_range() on the same inode
       For the complete list of changes, see:
        http://www.kernel.org/pub/linux/kernel/v2.6/longterm/v2.6.32/ChangeLog-2.6.32.43
       and the bug report which this closes: #637848.
     * Add longterm release 2.6.32.42, including:
       - ftrace: Only update the function code on write to filter files
       - kmemleak: Do not return a pointer to an object that kmemleak did not get
       - ext3: Fix fs corruption when make_indexed_dir() fails
       - jbd: fix fsync() tid wraparound bug
       - PCI: allow matching of prefetchable resources to non-prefetchable windows
         (Closes: #637659)
       - loop: handle on-demand devices correctly
       - xhci: Fix full speed bInterval encoding; fix interval calculation for
         FS isoc endpoints (regressions in 2.6.32-34)
       - OHCI: fix regression caused by nVidia shutdown workaround
         (regression in 2.6.32-31)
       - brd: handle on-demand devices correctly
       - xen mmu: fix a race window causing leave_mm BUG()
       - SCSI: Fix oops caused by queue refcounting failure
       - fat: Fix corrupt inode flags when remove ATTR_SYS flag
       - pata_cm64x: fix boot crash on parisc (Closes: #622745, #622997)
       - Revert "iwlagn: Support new 5000 microcode." (Closes: #632778)
       For the complete list of changes, see:
        http://www.kernel.org/pub/linux/kernel/v2.6/longterm/v2.6.32/ChangeLog-2.6.32.42
       and the bug report which this closes: #631465.
     * [vserver] Update patch to 2.6.32.41-vs2.3.0.36.29.7
       - Apply sched changes deferred from 2.6.32.29
     * e1000e: Backport changes up to Linux 2.6.38 (Closes: #627700)
       - Add support for i82567V-4 and i82579
       - Fix support for i82577, i82578 and i82583
     * e1000e: Fix selection of alternate MAC address on device id 0x1060
       (regression in 2.6.34)
     * igb,igbvf: Backport changes up to Linux 3.0.4 (Closes: #627702)
       - Add support for i82576-ET2, i82580, DH89xxCC, i340 and i350
     * r8169: Backport changes up to Linux 3.0.2 (Closes: #627704)
       - Fix support for RTL8102E and RTL8168DP
       - Add support for RTL8105E, RTL8168E and another variant of RTL8168DP
       - Add support for D-Link DGE-530T rev C1
     * tg3,broadcom: Backport changes up to Linux 2.6.38 (Closes: #627705)
       - Add support for BCM5717, BCM5719, BCM57765
       - Add support for BCM50610M and BCM5241 PHYs
       - Fix support for BCM5755
     * Remove net device features from bug reports (Closes: #638956)
     * Revert "net/ipv4: Check for mistakenly passed in non-IPv4 address"
       included in 2.6.32.43, which might break some applications
     * Add longterm release 2.6.32.44, including:
       - NFSv4.1: update nfs4_fattr_bitmap_maxsz
       - hwmon: (max1111) Fix race condition causing NULL pointer exception
       - bridge: send proper message_age in config BPDU
       - USB: OHCI: fix another regression for NVIDIA controllers
         (Closes: #620848)
       - ext3: Fix oops in ext3_try_to_allocate_with_rsv()
       - svcrpc: fix list-corrupting race on nfsd shutdown
       - alpha: fix several security issues (CVE-2011-2208, CVE-2011-2209,
         CVE-2011-2210, CVE-2011-2211)
       - ALSA: sound/core/pcm_compat.c: adjust array index
       - atm: [br2684] allow routed mode operation again
       For the complete list of changes, see:
        http://www.kernel.org/pub/linux/kernel/v2.6/longterm/v2.6.32/ChangeLog-2.6.32.44
       and the bug report which this closes: #639425.
     * Add longterm release 2.6.32.45, including:
       - ALSA: timer - Fix Oops at closing slave timer
       For the complete list of changes, see:
        http://www.kernel.org/pub/linux/kernel/v2.6/longterm/v2.6.32/ChangeLog-2.6.32.45
       and the bug report which this closes: #639426.
     * sched: Work around sched_group::cpu_power == 0 (Ameliorates: #636797)
     * [x86] Revert "x86, hotplug: Use mwait to offline a processor, fix the
       legacy case" (Closes: #622259)
     * Fix bugs in IPv6 forwarding with GRO/GSO (Closes: #630730):
       - e1000e,igb,igbvf,ixgbe: Fix IPv6 GSO type checks
       - ipv6: Add GSO support on forwarding path
     * devpts: correctly check d_alloc_name() return code (Closes: #640650)
     * ipv6: make fragment identifications less predictable (CVE-2011-2699)
     * Add longterm release 2.6.32.46, including:
       - atm: br2864: sent packets truncated in VC routed mode (Closes: #638656)
       - hwmon: (ibmaem) add missing kfree
       - ALSA: snd-usb-caiaq: Correct offset fields of outbound iso_frame_desc
       - ALSA: snd_usb_caiaq: track submitted output urbs
       - futex: Fix regression with read only mappings
       - x86-32, vdso: On system call restart after SYSENTER, use int $0x80
       - fuse: check size of FUSE_NOTIFY_INVAL_ENTRY message
       For the complete list of changes, see:
        http://www.kernel.org/pub/linux/kernel/v2.6/longterm/v2.6.32/ChangeLog-2.6.32.46
       and the bug report which this closes: #641232.
     * drm/ttm: fix ttm_bo_add_ttm(user) failure path
     * 3c503: fix broken IRQ autoprobing (Closes: #566522)
Checksums-Sha1: 
 1869e4e3bd2255256fd88bc2aa88a25d091c7d73 2030 user-mode-linux_2.6.32-1um-4+37.dsc
 73f04e650f2499dd02305298445072482658725e 17952 user-mode-linux_2.6.32-1um-4+37.diff.gz
 2bb102c3be4aa861b343fe0c23e82774ebd67ecc 7079528 user-mode-linux_2.6.32-1um-4+37_amd64.deb
Checksums-Sha256: 
 eed0a5cfbe40d929734f9d69eb92582b93c637ccf943ecc7bdcd6879cb372d6a 2030 user-mode-linux_2.6.32-1um-4+37.dsc
 ebf8970ea4b463ad781f9d70ac6e366f79876b181b200403b71f5731922462e4 17952 user-mode-linux_2.6.32-1um-4+37.diff.gz
 15d735560016bef67c765b55eb69e7946895fe96cea980597462a49150bf116a 7079528 user-mode-linux_2.6.32-1um-4+37_amd64.deb
Files: 
 211981a8378401bd4a2e23930d597f3e 2030 kernel extra user-mode-linux_2.6.32-1um-4+37.dsc
 bdf1b260c42d7fceb8156eb4259a1682 17952 kernel extra user-mode-linux_2.6.32-1um-4+37.diff.gz
 037c61fd01e7007d7dfc613b68ddc90d 7079528 kernel extra user-mode-linux_2.6.32-1um-4+37_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBAgAGBQJOhTOuAAoJEBv4PF5U/IZAnxAP/1+3d842OUG8kOQwJWWXFL07
tuLeobScGYt9MYgj+/sfZi3S8cYS547fjXp0oUlvB9H6llFP/IE7rLzCH7oN9tlv
Zuh63bGt7jLPYM6PNYovqpdkWCwMHEjI8jcK8eUk4Tr86HKU6fwsDKoJg3DnoMf+
jbQc6NZHCbg5nmfo41vuoyi6+zrTN1Acpbf+Cj/l+8BQs/2EZ3v03JM9ExfyyUrt
t4h/czCLJi+mRY7LsYgNDcDvT6bY9M+8cG6xlW32GjSV4okIQa73uinUe/87r5s7
rr4V4vcng6uMjawKC124OIPc4Rk1l3JF0V+x96YtSTCtZFTWqPBalaU7aEG8Pim8
5AKRyNXtWP1+wSJG3sPo1AjWhHy43wKNzQmBBWdo/4dBIX+c8GgYZiBN/l/aTOUn
W7WR1GAI7gxvt0MNAFwp2+AZuDJt0QnsgUFm7L6Gooy5em1Rg9qr2JxYt9K4bHs1
8UcSTOSg4Oj5gqHXv7622rb1C46tpniCVZkSuc7qTCceqCkVxX3mzYNGNixNlwiR
q9eOCfUVMMuoA3iJqQ6p42ICTZwgtjzepl85WnTDDr7RUc9iOXGRjdj/448alsbY
YqnIEw6DFweOU1hx7yNTiSHzfuq9Psmatwpu8vhZ0dpVDZal2Fq9sDUkGhk6q+43
dowrO9sr3Ge2Yw3Gswlh
=6K8r
-----END PGP SIGNATURE-----





Reply sent to dann frazier <dannf@debian.org>:
You have taken responsibility. (Fri, 30 Sep 2011 20:15:07 GMT) Full text and rfc822 format available.

Notification sent to "Hans-J. Ullrich" <hans.ullrich@loop.de>:
Bug acknowledged by developer. (Fri, 30 Sep 2011 20:15:07 GMT) Full text and rfc822 format available.

Reply sent to dann frazier <dannf@debian.org>:
You have taken responsibility. (Fri, 30 Sep 2011 20:15:08 GMT) Full text and rfc822 format available.

Notification sent to Hor Jiun Shyong <jiunshyong@gmail.com>:
Bug acknowledged by developer. (Fri, 30 Sep 2011 20:15:08 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 29 Oct 2011 07:36:59 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 16:15:15 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.